(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     93673,       2537]
NotebookOptionsPosition[     78403,       2302]
NotebookOutlinePosition[     78801,       2318]
CellTagsIndexPosition[     78758,       2315]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.804835066661933*^9, 3.8048350944427977`*^9}, {
  3.804848645078614*^9, 
  3.8048486463233595`*^9}},ExpressionUUID->"2dcd129d-f76a-4b2c-9b98-\
3fa7e575726a"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Initialize", " ", "by", " ", "defining", " ", "utilities"}], ",", 
   " ", 
   RowBox[{"uhigh", " ", "and", " ", "ulow"}], ",", " ", 
   RowBox[{
    RowBox[{"and", " ", "state"}], "-", 
    RowBox[{"contingent", " ", "predicted", " ", "utilities"}]}], ",", " ", 
   RowBox[{"uhighlow", " ", "and", " ", "ulowhigh"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.806655946357439*^9, 
  3.806655975145259*^9}},ExpressionUUID->"45e01a8a-9c22-4dfc-962b-\
6cd553658c33"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  ")", "Utility", " ", "of", " ", "motivated", " ", "consumer", " ", "in", 
   " ", "consumption", " ", "state"}]}]], "Input",
 CellChangeTimes->{{3.806908148062327*^9, 3.806908153558729*^9}, {
  3.8069082124925337`*^9, 3.8069082300166492`*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"c8f3f5f5-d477-4955-8dec-1f57a3282573"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"uhigh", " ", "=", " ", 
   RowBox[{"u", " ", "+", " ", "\[CapitalDelta]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"(*", 
  RowBox[{
  ")", "Utility", " ", "of", " ", "unmotivated", " ", "consumer", " ", "in", 
   " ", "consumption", " ", "state"}]}]}], "Input",
 CellChangeTimes->{{3.804835096815922*^9, 3.8048351052718325`*^9}, {
  3.8048354961285067`*^9, 3.8048354964294543`*^9}, {3.8069081644077015`*^9, 
  3.8069081648094993`*^9}, {3.8069082215844965`*^9, 3.8069082378547554`*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"743a8f95-ae8f-43b3-a997-2c24bf4597d1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ulow", " ", "=", " ", "u"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"(*", 
  RowBox[{
  ")", " ", "Predicted", " ", "utility", " ", "of", " ", "unmotivated", " ", 
   "consumer", " ", "for", " ", "motivated", " ", "future", " ", 
   "state"}]}]}], "Input",
 CellChangeTimes->{{3.804835107621013*^9, 3.8048351123037963`*^9}, {
  3.8048354992502584`*^9, 3.804835499519649*^9}, {3.8069081664950075`*^9, 
  3.8069081668106146`*^9}, {3.806908240831805*^9, 3.8069083122047367`*^9}, {
  3.806908357525429*^9, 3.806908381794774*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"1e1ad18d-6751-4df3-ac9f-f0934456133a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"uhighlow", " ", "=", " ", 
   RowBox[{"ulow", " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]"}], ")"}], "\[CapitalDelta]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"(*", 
  RowBox[{
  ")", " ", "Predicted", " ", "utility", " ", "of", " ", "motivated", " ", 
   "consumer", " ", "for", " ", "unmotivated", " ", "future", " ", 
   "state"}]}]}], "Input",
 CellChangeTimes->{{3.8048351451195154`*^9, 3.8048351579030657`*^9}, {
  3.8048354082896204`*^9, 3.804835422465928*^9}, {3.806908168940486*^9, 
  3.806908169225675*^9}, {3.8069083147548313`*^9, 3.8069083222362404`*^9}, {
  3.806908384706751*^9, 3.8069083905858307`*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"c684fbd2-6600-47c1-a081-92a7263a11c4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ulowhigh", " ", "=", " ", 
   RowBox[{"ulow", " ", "+", " ", 
    RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048354239199834`*^9, 
  3.804835431405699*^9}},ExpressionUUID->"a46cd86d-23c2-4621-92dd-\
3689fea884c7"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Get", " ", "predicted", " ", "utilities", " ", "when", " ", "currently", 
    " ", "motivated", " ", "and", " ", "unmotivated"}], ",", " ", 
   "respectively"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066559785574956`*^9, 3.8066559912463293`*^9}, 
   3.8066587132160835`*^9},ExpressionUUID->"0112a08a-e170-4de5-b3a9-\
8fa3320fa573"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{" ", 
    RowBox[{
     RowBox[{
     "Persistence", " ", "in", " ", "Motivation", " ", "states", " ", "is", 
      " ", "given", " ", "by", " ", "\[Rho]"}], " ", "\[Element]", " ", 
     RowBox[{"[", 
      RowBox[{"0", ",", "1"}]}]}], ")"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   ")", "Predicted", " ", "expected", " ", "future", " ", "utility", " ", 
    "of", " ", "currently", " ", "motivated", " ", "consumer"}]}]}]], "Input",
 CellChangeTimes->{{3.806655993275981*^9, 3.8066560076776*^9}, {
  3.806908197099027*^9, 3.8069081981720686`*^9}, {3.806908396109927*^9, 
  3.8069084253189735`*^9}, {3.806908468189377*^9, 3.8069084693313675`*^9}, {
  3.806909027846835*^9, 3.8069090308579545`*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"f7e04602-becc-42cc-90cd-5179a742d635"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"umot", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Mu]", 
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Rho]"}], ")"}]}], "+", "\[Rho]"}], ")"}], " ", 
     "uhigh"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Rho]"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "ulowhigh"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"(*", 
  RowBox[{
  ")", "Predicted", " ", "expected", " ", "future", " ", "utility", " ", "of",
    " ", "currently", " ", "unmotivated", " ", "consumer"}]}]}], "Input",
 CellChangeTimes->{{3.804835434693323*^9, 3.804835446930868*^9}, {
  3.804848492033367*^9, 3.8048485085718355`*^9}, {3.8069081733738594`*^9, 
  3.8069081930325203`*^9}, {3.806908472509618*^9, 3.8069084838697767`*^9}, {
  3.8069090357681403`*^9, 3.80690903715806*^9}},
 EmphasizeSyntaxErrors->
  True,ExpressionUUID->"288a7069-34d3-4a78-9f6d-78a3ae582aba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uunmot", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Mu]", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Rho]"}], ")"}], " ", "uhighlow"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Rho]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Rho]"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Mu]"}], ")"}]}]}], ")"}], " ", "ulow"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048354484359617`*^9, 3.804835458563483*^9}, {
  3.8048485159444265`*^9, 
  3.8048485297953196`*^9}},ExpressionUUID->"da95932c-61ed-4cfd-aa2e-\
72245464fc3c"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Create", " ", "Lists", " ", "of", " ", "assumptions", " ", "for", " ", 
   "ease", " ", "of", " ", "reference"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.806656014971504*^9, 
  3.8066560251360273`*^9}},ExpressionUUID->"f770d163-7a13-44f0-8e65-\
fe2109191eac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"asslist", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", " ", ">", " ", "0"}], ",", 
     RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Alpha]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Rho]", ">=", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048354598176193`*^9, 3.8048355039729095`*^9}, {
   3.804835885526492*^9, 3.804835888758823*^9}, {3.804835927155545*^9, 
   3.804835927418769*^9}, {3.8048523586526923`*^9, 3.804852358858684*^9}, {
   3.804852663350956*^9, 3.804852663594533*^9}, {3.8048526977655935`*^9, 
   3.8048527201516533`*^9}, 
   3.8049182679708138`*^9},ExpressionUUID->"6fafd2b7-deb5-45b0-aa61-\
cd4a5f095182"],

Cell[BoxData[
 RowBox[{
  RowBox[{"assand", " ", "=", " ", 
   RowBox[{
    RowBox[{"u", " ", ">", " ", "0"}], " ", "&&", " ", 
    RowBox[{"\[CapitalDelta]", ">", "0"}], " ", "&&", " ", 
    RowBox[{"1", ">", "\[Alpha]", ">", "0"}], " ", "&&", 
    RowBox[{"1", ">", "\[Mu]", ">", "0"}], "&&", 
    RowBox[{"1", ">", "\[Rho]", "\[GreaterEqual]", "0"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048355119785852`*^9, 3.8048355305124736`*^9}, {
  3.804835877669356*^9, 3.804835881419297*^9}, {3.804835924377102*^9, 
  3.8048359245932083`*^9}, {3.80485266730821*^9, 3.804852667415539*^9}, {
  3.8048527010530405`*^9, 
  3.804852722951276*^9}},ExpressionUUID->"237342c3-2436-4866-abf2-\
7e5eee80bf87"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Define", " ", "expected", " ", "utility", " ", "exput", " ", "and", " ", 
   "expected", " ", "utility", " ", "given", " ", "persistence", " ", "in", 
   " ", "motivation", " ", "state"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.806656029717145*^9, 3.8066560487854977`*^9}, {
  3.8069091807470026`*^9, 
  3.806909182424837*^9}},ExpressionUUID->"42571eea-f60e-4071-9605-\
9b7acd1cd3de"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Expected", " ", "utility"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8069091853983917`*^9, 
  3.8069091962571964`*^9}},ExpressionUUID->"98ca14b3-92eb-4549-9ca6-\
b83155480345"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"exput", "=", 
     RowBox[{
      RowBox[{"\[Mu]", " ", "uhigh"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "ulow"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Actual", " ", "expected", " ", "future", " ", "utility", " ", "of", " ", 
     "motivated", " ", "consumer"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.8048357519749374`*^9, 3.804835762193698*^9}, {
  3.806909115110463*^9, 3.806909142249238*^9}, {3.806909175547553*^9, 
  3.806909178847685*^9}},ExpressionUUID->"e6134f2b-6f47-4014-91bc-\
5ab62060908d"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"expmot", " ", "=", " ", 
     RowBox[{"FullSimplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Rho]", "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]"}]}], ")"}], 
        "uhigh"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Rho]"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Mu]"}], ")"}], "ulow"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Actual", " ", "expected", " ", "future", " ", "utility", " ", "of", " ", 
     "motivated", " ", "consumer"}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.804848532833659*^9, 3.804848570723939*^9}, 
   3.8048487097830467`*^9, {3.8069085892766843`*^9, 3.806908604838501*^9}, {
   3.806909110641551*^9, 3.8069091113913155`*^9}, 
   3.8069092053602476`*^9},ExpressionUUID->"7f38c6e4-7b24-4801-8e92-\
80c8c61215dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"expunmot", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]", " ", "uhigh"}], " ", "+",
      " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Rho]", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Rho]"}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Mu]"}], ")"}]}]}], ")"}], "ulow"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048486610169687`*^9, 
  3.804848712047904*^9}},ExpressionUUID->"e8de8d92-fb6c-45c8-9bfd-\
7188f7e71d92"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Print", " ", "umot", " ", "and", " ", "uunmot", " ", "for", " ", 
   "comparison"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066560534873824`*^9, 
  3.8066560677260494`*^9}},ExpressionUUID->"1e6eae82-3a6f-4a72-80d5-\
641c88d54ffb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"{", 
   RowBox[{"umot", ",", "uunmot"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048351289445148`*^9, 3.804835142148407*^9}, {
  3.8048355388421826`*^9, 
  3.804835563532544*^9}},ExpressionUUID->"cc7ce36d-6be7-4604-8a81-\
7fe87876be5a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Mu]", "+", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", "\[Rho]", "-", 
       RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}]}], ",", 
   RowBox[{"u", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
     " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.80483553974518*^9, 3.804835563886557*^9}, 
   3.8048485955422845`*^9, 3.8048486501171227`*^9, 3.8048487055749836`*^9, 
   3.80484889231069*^9, 3.8048498480746517`*^9, 3.804849950632335*^9, 
   3.804850274863567*^9, 3.804850881944641*^9, 3.8049113370668373`*^9, 
   3.8049138868548727`*^9, 3.804917997300714*^9, 3.8050009439170084`*^9, 
   3.806656080555045*^9, 3.8068302925846715`*^9, 3.806907483225169*^9, 
   3.8080350968665376`*^9},ExpressionUUID->"56ee5f9f-6133-4ac6-88a9-\
168c8b849209"]
}, Open  ]],

Cell["Baseline", "Item",
 CellChangeTimes->{{3.8048351225068197`*^9, 3.804835124545076*^9}, {
  3.804849878158214*^9, 
  3.804849884137497*^9}},ExpressionUUID->"611621cc-e633-4291-8cdb-\
83cf3ededa5c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Strategy", " ", "1"}], ":", " ", 
     RowBox[{"exclusive", " ", "targeting"}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "cater", " ", "only", " ", "to", " ", "motivated", " ", "consumers", " ",
       "by", " ", "charging", " ", "p"}], " ", "=", " ", 
     RowBox[{
     "pexcl", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
      "utility", " ", "of", " ", "motivated", " ", "consumers", " ", 
      "umot"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Demand", " ", "and", " ", "price"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8066560853558784`*^9, 3.8066561464963923`*^9}, {
  3.8069087432936144`*^9, 
  3.8069088041414146`*^9}},ExpressionUUID->"74baaf62-556d-41d3-90a5-\
05032070b417"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dexcl", "=", "\[Mu]"}], ";", 
  RowBox[{"pexcl", "=", "umot"}], ";", 
  RowBox[{"profexcl", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexcl", "*", 
      RowBox[{"(", 
       RowBox[{"pexcl", "-", "c"}], ")"}]}], ",", "asslist"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.804835610185272*^9, 3.8048356146836586`*^9}, {
  3.804835693981279*^9, 3.804835700312834*^9}, {3.806908734803556*^9, 
  3.8069087404644213`*^9}},ExpressionUUID->"71d8e2e2-18f0-4916-8f92-\
0dd1132e5be9"],

Cell[BoxData[
 RowBox[{"\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "c"}], "+", "u", "+", 
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Mu]", "-", 
       RowBox[{"\[Alpha]", " ", "\[Mu]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", "\[Rho]"}]}], 
      ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.8048357154374933`*^9, 3.8048357672215223`*^9, 3.8048485959977446`*^9, 
   3.804848650526211*^9, {3.8048487151489706`*^9, 3.804848724450283*^9}, 
   3.804848892571085*^9, 3.804849848670768*^9, 3.8048499510667095`*^9, 
   3.8048502752271585`*^9, 3.8048508821605663`*^9, 3.804911337588208*^9, 
   3.804913887074804*^9, 3.8049179976730423`*^9, 3.80500094452526*^9, 
   3.8066561203062363`*^9, 3.8068302938963184`*^9, 3.8069074833785887`*^9, 
   3.8080350979275045`*^9},ExpressionUUID->"0fe47314-0729-4b93-9d97-\
85f3d0e13e9e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Compute", " ", "Consumer", " ", "Welfare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066561252774835`*^9, 3.8066561409770885`*^9}, {
  3.806830307318859*^9, 
  3.8068303084260387`*^9}},ExpressionUUID->"3cfa6e69-2654-44a1-8289-\
fff9ce74024c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwexcl", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexcl", "*", 
      RowBox[{"(", 
       RowBox[{"expmot", "-", "pexcl"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048359836137824`*^9, 3.8048360326903877`*^9}, {
   3.8048487306727395`*^9, 3.804848731571615*^9}, 
   3.8068303108461914`*^9},ExpressionUUID->"0bbaaaaf-ad8e-4abd-b4af-\
656d71843c07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Strategy", " ", "2"}], ":", " ", 
     RowBox[{"full", " ", "targeting"}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "cater", " ", "to", " ", "all", " ", "consumers", " ", "by", " ", 
      "charging", " ", "p"}], " ", "=", " ", 
     RowBox[{
     "pfull", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
      "utility", " ", "of", " ", "unmotivated", " ", "consumers", " ", 
      "uunmot"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Demand", " ", "and", " ", "price"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8066561489764657`*^9, 3.80665616655791*^9}, {
  3.8069087832634926`*^9, 
  3.8069088000128984`*^9}},ExpressionUUID->"5aac7a7c-6bc1-4001-bc42-\
63cb9cf186f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dfull", "=", "1"}], ";", 
  RowBox[{"pfull", "=", "uunmot"}], ";", 
  RowBox[{"proffull", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dfull", "*", 
      RowBox[{"(", 
       RowBox[{"pfull", "-", "c"}], ")"}]}], ",", "asslist"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048356727748814`*^9, 
  3.8048357078174114`*^9}},ExpressionUUID->"98f54d2d-bd33-4ec2-a0ad-\
7da67f55cc86"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "c"}], "+", "u", "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
   " ", "\[Mu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8048357082495117`*^9, 3.804835733772958*^9}, 
   3.804835765666501*^9, 3.8048485962714667`*^9, 3.804848651056244*^9, 
   3.8048487360578413`*^9, 3.804848892725318*^9, 3.8048498489235687`*^9, 
   3.8048499514661055`*^9, 3.80485027572859*^9, 3.8048508823618836`*^9, 
   3.8049113381089125`*^9, 3.8049138872764845`*^9, 3.8049179981117024`*^9, 
   3.8050009447754383`*^9, 3.8066561693874664`*^9, 3.8068303143450003`*^9, 
   3.806907483477398*^9, 
   3.8080350988247995`*^9},ExpressionUUID->"e1ef3705-4e92-4e3a-83a0-\
825473150ec1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwfull", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dfull", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Mu]", " ", "expmot"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "expunmot"}], "-", 
        "pfull"}], ")"}]}], ",", "asslist"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048360360395374`*^9, 3.8048360730237184`*^9}, {
   3.8048487410795083`*^9, 3.8048487483388324`*^9}, 
   3.806830319164791*^9},ExpressionUUID->"44cac6b4-9eee-43e9-ab5a-\
b282b2bb0bf8"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Obtain", " ", "cost", " ", "threshold", " ", "such", " ", "that", " ", 
    "exclusive", " ", "targeting", " ", "preferred", " ", "iff", " ", "c"}], 
   " ", ">", " ", "ctilde"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066561746966085`*^9, 
  3.806656193670703*^9}},ExpressionUUID->"d0685cf2-dd54-48ed-8296-\
b63e83d38203"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Reduce", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"profexcl", ">", "proffull"}], "&&", "assand"}], ",", "c", ",",
       "Reals"}], "]"}], ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048357715968285`*^9, 3.804835799897334*^9}, {
  3.804849560430497*^9, 
  3.804849583881962*^9}},ExpressionUUID->"dfa3051f-721c-474f-991e-\
4a7f9e0deed1"],

Cell[BoxData[
 RowBox[{"c", ">", 
  RowBox[{"u", "+", 
   FractionBox[
    RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Mu]", "+", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "\[Mu]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", 
       RowBox[{"2", " ", "\[Rho]"}], "-", 
       RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]}]], "Output",
 CellChangeTimes->{{3.804835790921773*^9, 3.804835800800153*^9}, 
   3.8048360764166317`*^9, 3.8048485965536823`*^9, 3.8048486517882013`*^9, 
   3.804848753705566*^9, 3.8048488928864245`*^9, {3.8048495644597125`*^9, 
   3.80484958455857*^9}, 3.8048498491949964`*^9, 3.8048499516664066`*^9, 
   3.8048502761276665`*^9, 3.804850882574327*^9, 3.8049113392676363`*^9, 
   3.8049138875051575`*^9, 3.804917998380781*^9, 3.8050009454767675`*^9, 
   3.806656196676023*^9, 3.8068303218046827`*^9, 3.806907483909608*^9, 
   3.8080350995423098`*^9},ExpressionUUID->"5e831d8f-c273-43d0-8efa-\
ab94f93ed3b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ctilde", "=", 
  RowBox[{"temp", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048495745820456`*^9, 
  3.804849592978006*^9}},ExpressionUUID->"146132c1-1916-4b0a-9ebf-\
d8652cce2315"],

Cell[BoxData[
 RowBox[{"u", "+", 
  FractionBox[
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]", "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "\[Mu]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "+", 
      RowBox[{"2", " ", "\[Rho]"}], "-", 
      RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]], "Output",
 CellChangeTimes->{{3.804849587406559*^9, 3.804849593339492*^9}, 
   3.804849849393581*^9, 3.80484995189979*^9, 3.8048502762924223`*^9, 
   3.804850882759605*^9, 3.804911339871626*^9, 3.80491388770475*^9, 
   3.804917998573018*^9, 3.805000946026495*^9, 3.806656198136095*^9, 
   3.8068303237659807`*^9, 3.8069074839784317`*^9, 
   3.808035099905507*^9},ExpressionUUID->"08d4b0af-859b-422f-9046-\
2f405ec049a3"]
}, Open  ]],

Cell["Cooling Off", "Item",
 CellChangeTimes->{{3.804835811843458*^9, 3.804835815306841*^9}, {
  3.8048498873168936`*^9, 
  3.8048498902255216`*^9}},ExpressionUUID->"7abd1718-7e49-4ded-834f-\
d8116b19a3a2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Strategy", " ", "1"}], ":", " ", 
     RowBox[{"exclusive", " ", "targeting"}]}], ",", " ", 
    RowBox[{
     RowBox[{
     "cater", " ", "only", " ", "to", " ", "motivated", " ", "consumers", " ",
       "by", " ", "charging", " ", "p"}], " ", "=", " ", 
     RowBox[{
     "pexclco", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
      "utility", " ", "of", " ", "motivated", " ", "consumers", " ", 
      "umot"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Reflect", " ", "that", " ", "purchase", " ", "only", " ", "occurs", " ", 
    "if", " ", "confirmed", " ", "by", " ", "again", " ", "motivated", " ", 
    "consumers", " ", "in", " ", "second", " ", "period"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.806656210005965*^9, 
  3.8066562267052865`*^9}},ExpressionUUID->"01d2b737-9b2d-4d5c-bb84-\
c4c4248e4927"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dexclco", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"\[Mu]", "*", 
     RowBox[{"(", 
      RowBox[{"\[Rho]", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]"}]}], ")"}]}], "]"}]}], 
  ";", 
  RowBox[{"pexclco", "=", "umot"}], ";", 
  RowBox[{"profexclco", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexclco", "*", 
      RowBox[{"(", 
       RowBox[{"pexclco", "-", "c"}], ")"}]}], ",", "asslist"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.804835818630559*^9, 3.804835824201969*^9}, {
  3.804835865228682*^9, 
  3.8048359551018653`*^9}},ExpressionUUID->"075c477d-836f-494f-aa07-\
5c82d5a7a4c2"],

Cell[BoxData[
 RowBox[{"\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{"\[Mu]", "+", "\[Rho]", "-", 
    RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "c"}], "+", "u", "+", 
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Mu]", "-", 
       RowBox[{"\[Alpha]", " ", "\[Mu]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", "\[Rho]"}]}], 
      ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.8048359116460843`*^9, 3.8048359560413895`*^9}, 
   3.8048360892845592`*^9, 3.8048485967755566`*^9, 3.80484865211819*^9, 
   3.8048488264039946`*^9, 3.8048488930067463`*^9, 3.8048498497445135`*^9, 
   3.8048499520855474`*^9, 3.8048502766529255`*^9, 3.804850883082164*^9, 
   3.804911340176555*^9, 3.8049138880862923`*^9, 3.804917998781488*^9, 
   3.805000946295249*^9, 3.806656229277393*^9, 3.8068303266349516`*^9, 
   3.8069074840408893`*^9, 
   3.8080351001750154`*^9},ExpressionUUID->"9879b5a2-b360-48c5-af2e-\
dcfbe33869f1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Get", " ", "Welfare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066562307059617`*^9, 
  3.8066562328777533`*^9}},ExpressionUUID->"9508fb00-3002-4b4c-814a-\
f80cd5361659"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwexclco", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexclco", "*", 
      RowBox[{"(", 
       RowBox[{"expmot", "-", "pexclco"}], ")"}]}], ",", "asslist"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.8048488402650642`*^9, 3.8048489097670183`*^9}, {
  3.806830331646314*^9, 
  3.806830332116403*^9}},ExpressionUUID->"4ad8af4d-f3ac-4f6a-ae66-\
766b2161f1d4"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "2"}], ":", " ", 
    RowBox[{"full", " ", "targeting"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "cater", " ", "to", " ", "all", " ", "consumers", " ", "by", " ", 
     "charging", " ", "p"}], " ", "=", " ", 
    RowBox[{
    "pfullco", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
     "utility", " ", "of", " ", "unmotivated", " ", "consumers"}]}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8066562356464853`*^9, 
  3.8066562547375126`*^9}},ExpressionUUID->"d78f9f54-5d37-46ef-8d67-\
d15a3e5ab511"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dfullco", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pfullco", "=", "uunmot"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"proffullco", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"dfullco", "*", 
     RowBox[{"(", 
      RowBox[{"pfullco", "-", "c"}], ")"}]}], ",", "asslist"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.804848870363695*^9, 3.8048488813414125`*^9}, {
  3.804848916798951*^9, 
  3.8048489638674355`*^9}},ExpressionUUID->"c29a3373-cd0c-462c-ae8c-\
1779c27075e8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "c"}], "+", "u", "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
   " ", "\[Mu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.804848964683896*^9, 3.804849849969631*^9, 
  3.8048499523904657`*^9, 3.8048502768737764`*^9, 3.804850883281332*^9, 
  3.804911340661479*^9, 3.8049138882861905`*^9, 3.8049179992844152`*^9, 
  3.8050009467764683`*^9, 3.8066562604962296`*^9, 3.8068303345360117`*^9, 
  3.8069074841631613`*^9, 
  3.808035100391185*^9},ExpressionUUID->"64bb8171-1f4a-42cf-8f3b-\
f5e6f4083411"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Get", " ", "Welfare"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066562642562437`*^9, 
  3.8066562660970693`*^9}},ExpressionUUID->"f31f522d-6bf9-4ecd-b395-\
352dc07b537d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwfullco", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dfullco", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Mu]", " ", "expmot"}], " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "expunmot"}], "-", 
        "pfullco"}], ")"}]}], ",", "asslist"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048489705244555`*^9, 3.804849021943102*^9}, {
  3.8068303393064203`*^9, 
  3.8068303400847416`*^9}},ExpressionUUID->"9e4bfd54-5c71-4198-96bb-\
02f9b2ac0530"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Obtain", " ", "cost", " ", "threshold", " ", "such", " ", "that", " ", 
    "exclusive", " ", "targeting", " ", "preferred", " ", "iff", " ", "c"}], 
   " ", ">", " ", "ctildeco"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066562708479385`*^9, 
  3.8066562808076363`*^9}},ExpressionUUID->"587b7aa7-a7d3-455d-90c7-\
93911bc63d64"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Reduce", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"profexclco", ">", "proffullco"}], "&&", "assand"}], ",", "c", 
      ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048489252356553`*^9, 3.804848931402327*^9}, {
  3.804849029053167*^9, 3.804849032875781*^9}, {3.804849499838472*^9, 
  3.804849553454091*^9}, {3.8048495957748203`*^9, 3.8048495993978705`*^9}, {
  3.8066562903859386`*^9, 
  3.8066562910361595`*^9}},ExpressionUUID->"0019974b-64d9-4b57-93d1-\
1239560f057a"],

Cell[BoxData[
 RowBox[{"c", ">", 
  RowBox[{"u", "+", 
   FractionBox[
    RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Rho]", "+", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Mu]", "-", 
          SuperscriptBox["\[Mu]", "2"], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], "2"], " ", 
           "\[Rho]"}]}], ")"}]}], "-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Mu]", "+", "\[Rho]", "-", 
          RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}], "2"]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}], 
      ")"}]}]]}]}]], "Output",
 CellChangeTimes->{
  3.804849033762255*^9, {3.8048495005106907`*^9, 3.804849566773552*^9}, {
   3.8048495969494715`*^9, 3.804849600023712*^9}, 3.804849850308609*^9, 
   3.804849952585614*^9, 3.8048502772550173`*^9, 3.8048508834986596`*^9, 
   3.8049113410985975`*^9, 3.804913888520852*^9, 3.8049179997215786`*^9, 
   3.8050009471767983`*^9, {3.806656285085293*^9, 3.8066562928353915`*^9}, 
   3.8068303450255156`*^9, 3.8069074856305304`*^9, 
   3.8080351020331326`*^9},ExpressionUUID->"9bb49a0c-66c4-4fa2-b37f-\
c7852016e615"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ctildeco", "=", 
  RowBox[{"temp", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.804849601747219*^9, 
  3.8048496040097027`*^9}},ExpressionUUID->"10161665-5d4c-4844-a35d-\
1e78649381e6"],

Cell[BoxData[
 RowBox[{"u", "+", 
  FractionBox[
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Rho]", "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Mu]", "-", 
         SuperscriptBox["\[Mu]", "2"], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], "2"], " ", 
          "\[Rho]"}]}], ")"}]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Mu]", "+", "\[Rho]", "-", 
         RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}], "2"]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{
  3.8048496046440067`*^9, 3.8048498504947596`*^9, 3.804849952784955*^9, 
   3.804850277382808*^9, 3.80485088368023*^9, 3.804911341347475*^9, 
   3.804913888716504*^9, 3.804917999941284*^9, 3.805000947486695*^9, {
   3.8066562829462185`*^9, 3.8066562944976673`*^9}, 3.806830345299374*^9, 
   3.806907485656189*^9, 
   3.8080351022961617`*^9},ExpressionUUID->"749b4147-48fb-4ed1-b9cc-\
51ab98163711"]
}, Open  ]],

Cell[" Verify Behavior for Cooling Off ", "Item",
 CellChangeTimes->{{3.8048496059959683`*^9, 3.804849615362877*^9}, {
   3.8048498614228983`*^9, 3.8048498712814646`*^9}, 
   3.809692621421403*^9},ExpressionUUID->"ab4c1120-6028-4aac-a9cc-\
2c519a81a33c"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Cutoff", " ", "Increases", " ", "so", " ", "only", " ", "weakly", " ", 
   "less", " ", "exclusive", " ", "targeting", " ", "is", " ", "possible", 
   " ", "post", " ", "intervention"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048496301560163`*^9, 3.804849634682233*^9}, {
  3.806830350926524*^9, 
  3.806830359264701*^9}},ExpressionUUID->"f90ee653-69f7-4a39-8e9d-\
6cbe008492f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"ctildeco", ">", "ctilde"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048496202444353`*^9, 
  3.804849625090062*^9}},ExpressionUUID->"92945ca9-6e17-469d-96d7-\
0566d326bc99"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.804849625616846*^9, 3.804849850753951*^9, 
  3.8048499529747257`*^9, 3.804850277637146*^9, 3.8048508838817797`*^9, 
  3.8049113420575867`*^9, 3.804913888936441*^9, 3.804918000172919*^9, 
  3.8050009477953215`*^9, 3.8066562978874893`*^9, 3.806830349174709*^9, 
  3.8069074856874037`*^9, 
  3.8080351024811974`*^9},ExpressionUUID->"6c83bd86-5822-4feb-9cea-\
4cf705a2d823"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Case", " ", "1"}], ":", " ", 
     RowBox[{
      RowBox[{"Full", " ", "Coverage", " ", "Pre"}], "-"}]}], " ", "&"}], " ",
    "Post"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048496368996763`*^9, 
  3.8048496477386503`*^9}},ExpressionUUID->"575080db-405c-48f4-9c5f-\
32ea2e8f6057"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullco", "\[Equal]", "dfull"}], ",", 
     RowBox[{"pfullco", "\[Equal]", "pfull"}], ",", 
     RowBox[{"cwfullco", "\[Equal]", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048496490704193`*^9, 3.804849678018402*^9}, {
  3.804849710162766*^9, 
  3.804849712834339*^9}},ExpressionUUID->"e9db972f-ab44-44dc-9644-\
d1087197f0bc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.8048497142296495`*^9, 3.8048498509426174`*^9, 
  3.804849953183733*^9, 3.804850277820018*^9, 3.8048508840784845`*^9, 
  3.804911342287918*^9, 3.8049138891345277`*^9, 3.8049180003415956`*^9, 
  3.805000947996482*^9, 3.8066563020775304`*^9, 3.8068303625041227`*^9, 
  3.8069074857721252`*^9, 
  3.8080351026662955`*^9},ExpressionUUID->"00a6e732-eae8-4231-8630-\
839dad61f6b4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Case", " ", "2"}], ":", " ", 
     RowBox[{"Exclusive", " ", "Coverage", " ", "Pre"}]}], ",", " ", 
    RowBox[{"Full", " ", "Coverage", " ", "Post"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Higher", " ", "demand"}], ",", " ", 
    RowBox[{"lower", " ", "price"}], ",", " ", 
    RowBox[{"higher", " ", "CW"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8048497185075984`*^9, 3.8048497204734707`*^9}, {
  3.804849753961912*^9, 3.80484976700216*^9}, {3.80691044831245*^9, 
  3.806910469208706*^9}},ExpressionUUID->"27186d48-7101-4dc0-b319-\
10c4835e00ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullco", ">", "dexcl"}], ",", 
     RowBox[{"pfullco", "<", "pexcl"}], ",", 
     RowBox[{"cwfullco", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048497743785715`*^9, 
  3.8048497918256454`*^9}},ExpressionUUID->"73cc9ba6-7b36-4622-b654-\
a385bd88315e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.804849792760397*^9, 3.804849851307523*^9, 
  3.8048499533739004`*^9, 3.8048502780616245`*^9, 3.804850884274585*^9, 
  3.804911342567815*^9, 3.80491388933493*^9, 3.804918000562687*^9, 
  3.805000948205431*^9, 3.8066563044463058`*^9, 3.806830365596037*^9, 
  3.806907485872015*^9, 
  3.8080351028512707`*^9},ExpressionUUID->"635c9b84-d84e-4e96-9a05-\
f29c91b3b438"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Case", " ", "3"}], ":", " ", 
      RowBox[{"Exclusive", " ", "Coverage", " ", "Pre"}]}], " ", "&"}], " ", 
    "Post"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"lower", " ", "demand", " ", "than", " ", "before"}], ",", " ", 
    RowBox[{"same", " ", "price"}], ",", " ", 
    RowBox[{"higher", " ", "CW"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8048497987144537`*^9, 3.8048498041221356`*^9}, {
  3.806910471626274*^9, 
  3.8069105068394923`*^9}},ExpressionUUID->"731282ed-b990-4539-b555-\
e29c0aa5118e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dexclco", "<", "dexcl"}], ",", 
     RowBox[{"pexclco", "==", "pexcl"}], ",", 
     RowBox[{"cwexclco", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804849814305581*^9, 3.804849829098494*^9}, {
  3.8069104778191967`*^9, 
  3.806910482840847*^9}},ExpressionUUID->"ec33c6bd-6ca9-425e-882f-\
d3e2535c76a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.804849829741789*^9, 3.8048498514982395`*^9}, 
   3.804849953558768*^9, 3.804850278243739*^9, 3.8048508844867735`*^9, 
   3.804911342857852*^9, 3.8049138895874953`*^9, 3.8049180006028585`*^9, 
   3.805000948405467*^9, 3.806656306266045*^9, 3.8068303671947784`*^9, 
   3.806907485904623*^9, 
   3.8080351030140343`*^9},ExpressionUUID->"d42f5966-21da-451e-916b-\
267c791939a1"]
}, Open  ]],

Cell["Return Policy", "Item",
 CellChangeTimes->{{3.8048498959332447`*^9, 
  3.804849898609809*^9}},ExpressionUUID->"5d61857e-4cb3-4226-8f9e-\
dc102fddeb9b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "1"}], ":", " ", 
    RowBox[{"Exclusive", " ", "targeting"}]}], ",", " ", 
   RowBox[{
   "cater", " ", "only", " ", "to", " ", "initially", " ", "motivated", " ", 
    "consumers", " ", "who", " ", "consume", " ", "in", " ", "the", " ", 
    "motivated", " ", "state"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066563147459803`*^9, 
  3.8066563388562903`*^9}},ExpressionUUID->"d8217182-cd3d-4b1b-8962-\
f900523d0dc3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dexclrp", " ", "=", 
   RowBox[{"\[Mu]", 
    RowBox[{"(", 
     RowBox[{"\[Rho]", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pexclrp", "=", " ", "uhigh"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"profexclrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"dexclrp", "*", 
    RowBox[{"(", 
     RowBox[{"pexclrp", "-", "c"}], ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048499201407223`*^9, 3.804849922297741*^9}, {
  3.804849957196307*^9, 
  3.8048500101062536`*^9}},ExpressionUUID->"3ea2ff6b-8ec9-4fcb-85f0-\
497c383640ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "c"}], "+", "u", "+", "\[CapitalDelta]"}], ")"}], " ", 
  "\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{"\[Mu]", "+", "\[Rho]", "-", 
    RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8048500108827972`*^9, 3.804850278380592*^9, 
  3.8048508846663246`*^9, 3.8049113430677605`*^9, 3.8049138898045044`*^9, 
  3.8049180006229196`*^9, 3.805000948606872*^9, 3.806656342687273*^9, 
  3.8068303700862646`*^9, 3.806907485987652*^9, 
  3.808035103283558*^9},ExpressionUUID->"c7c90ae1-297a-4474-9c1b-\
4fcd443217a0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwexclrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexclrp", "*", 
      RowBox[{"(", 
       RowBox[{"uhigh", "-", "pexclrp"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.804850035469993*^9, 3.8048500486944413`*^9}, {
  3.8048500796299977`*^9, 3.8048501058908215`*^9}, {3.806830373554797*^9, 
  3.8068303738062077`*^9}},ExpressionUUID->"850cea14-6723-4cc3-90bf-\
5d76f2fdf741"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "2"}], ":", " ", 
    RowBox[{"Intermediate", " ", "targeting"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "cater", " ", "only", " ", "to", " ", "second", " ", "period", " ", 
     "motivated", " ", "consumers", " ", "by", " ", "charging", " ", "p"}], 
    " ", "=", " ", 
    RowBox[{
    "pmedrp", " ", "equal", " ", "to", " ", "predicted", " ", "utility", " ", 
     "in", " ", "motivated", " ", "state", " ", "by", " ", "unmotivated", " ",
      "consumers"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066563453559856`*^9, 
  3.806656374906184*^9}},ExpressionUUID->"86eafb06-1abe-4d9b-a20a-\
2c43b6e83134"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dmedrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"\[Mu]", 
      RowBox[{"(", 
       RowBox[{"\[Rho]", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Mu]"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Rho]"}], ")"}], "\[Mu]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmedrp", "=", "uhighlow"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"profmedrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"dmedrp", "*", 
    RowBox[{"(", 
     RowBox[{"pmedrp", "-", "c"}], ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048501141237164`*^9, 
  3.8048502062733536`*^9}},ExpressionUUID->"c831d920-85be-47fd-a5aa-\
7994a640bd7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "c"}], "+", "u", "+", "\[CapitalDelta]", "-", 
    RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
  "\[Mu]"}]], "Output",
 CellChangeTimes->{3.8069074860600333`*^9, 
  3.808035103468528*^9},ExpressionUUID->"a27a1fd6-a971-403e-9a0c-\
1ec6af46780e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwmedrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dmedrp", "*", 
      RowBox[{"(", 
       RowBox[{"uhigh", "-", "pmedrp"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048502312755613`*^9, 3.8048503063150015`*^9}, {
  3.806830380682044*^9, 
  3.8068303811358585`*^9}},ExpressionUUID->"0c9de53c-1be3-42ca-a574-\
70e47f85f4c1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "3"}], ":", " ", 
    RowBox[{"Full", " ", "targeting"}]}], ",", " ", 
   RowBox[{
   "cater", " ", "to", " ", "all", " ", "consumers", " ", "by", " ", 
    "charging", " ", "price", " ", "equal", " ", "to", " ", "consumption", 
    " ", "utility", " ", "in", " ", "unmotivated", " ", "state"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8066563813060436`*^9, 
  3.806656397507657*^9}},ExpressionUUID->"facc37a7-fb88-4c51-9006-\
51ea51773ef0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dfullrp", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pfullrp", "=", "ulow"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"proffullrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"dfullrp", "*", 
    RowBox[{"(", 
     RowBox[{"pfullrp", "-", "c"}], ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048503119645805`*^9, 
  3.8048503350416775`*^9}},ExpressionUUID->"30d1b42b-bc3e-4804-bc5b-\
5b233ac1a216"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "c"}], "+", "u"}]], "Output",
 CellChangeTimes->{{3.804850329732272*^9, 3.8048503355584583`*^9}, 
   3.8048508851846733`*^9, 3.8049113435480237`*^9, 3.8049138902630334`*^9, 
   3.804918000695685*^9, 3.805000949225295*^9, 3.806656400926035*^9, 
   3.806830383886367*^9, 3.80690748610693*^9, 
   3.808035103653381*^9},ExpressionUUID->"d9bfe555-8e86-4a95-b377-\
a5c24a24c925"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwfullrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"exput", "-", "pfullrp"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048503382987776`*^9, 3.8048503714941235`*^9}, {
  3.8068303863665333`*^9, 
  3.806830386546584*^9}},ExpressionUUID->"8d6f51ca-3165-46d5-a79c-\
b59cf49ef9bf"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Thresholds", " ", "from", " ", "pairwise", " ", "comparison", " ", "of", 
   " ", "strategies"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048503775525527`*^9, 3.80485038163407*^9}, {
  3.806656404876788*^9, 3.8066564095862412`*^9}, {3.8066589800762634`*^9, 
  3.8066589805160365`*^9}},ExpressionUUID->"68e77012-e3d0-465a-899a-\
d147f7916281"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Threshold", " ", "1"}], ":", " ", 
   RowBox[{
    RowBox[{
    "Medium", " ", "targeting", " ", "preferred", " ", "to", " ", "full", " ",
      "targeting", " ", "iff", " ", "c"}], " ", ">", " ", "c1rp"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8066564108261547`*^9, 
  3.8066564283760767`*^9}},ExpressionUUID->"c6eb8b4d-c7e0-4a0e-aafd-\
e8f26b6f6d1b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"profmedrp", ">", "proffullrp"}], "&&", "assand"}], ",", "c", 
     ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048503837967405`*^9, 3.804850452438669*^9}, {
  3.8048504970807533`*^9, 
  3.804850500817856*^9}},ExpressionUUID->"9230b466-d6ff-456e-9e0c-\
42ff6c60a8f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
     " ", "\[Mu]"}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}]]}], ">", "u"}]], "Output",
 CellChangeTimes->{
  3.8048504094406776`*^9, {3.8048504406347427`*^9, 3.804850452734939*^9}, 
   3.8048505014268427`*^9, 3.804850885395261*^9, 3.8049113440295715`*^9, 
   3.8049138904947095`*^9, 3.8049180009029026`*^9, 3.8050009495854797`*^9, 
   3.806656430895253*^9, 3.8068303893064313`*^9, 3.8069074862724648`*^9, 
   3.808035103869579*^9},ExpressionUUID->"17e392d9-ecdd-45f1-9b5e-\
77c8f8d79e90"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profmedrp", "\[Equal]", "proffullrp"}], ",", "c"}], "]"}], ",",
     "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048504542269125`*^9, 3.804850474401522*^9}, {
  3.804850505301856*^9, 
  3.804850509065849*^9}},ExpressionUUID->"d34837cf-3170-424e-b2f8-\
fe30ca31a931"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"u", "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]",
        " ", "\[Mu]"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.80485047483731*^9, 3.804850509692728*^9, 
  3.8048508855876637`*^9, 3.804911344509217*^9, 3.8049138906752224`*^9, 
  3.8049180010629983`*^9, 3.805000949756463*^9, 3.806656432615622*^9, 
  3.806830390274806*^9, 3.8069074863349047`*^9, 
  3.808035104038864*^9},ExpressionUUID->"8f2732fd-938c-4934-afdd-\
5f4110be059a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c1rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048504789238224`*^9, 
  3.8048504865057244`*^9}},ExpressionUUID->"835045e1-6107-4aef-b751-\
2626e27f41e0"],

Cell[BoxData[
 RowBox[{"u", "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
    " ", "\[Mu]"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]], "Output",
 CellChangeTimes->{{3.8048504871738124`*^9, 3.8048505117386403`*^9}, 
   3.8048508857776093`*^9, 3.804911344719067*^9, 3.8049138908663187`*^9, 
   3.804918001221491*^9, 3.8050009499269714`*^9, 3.8066564340974817`*^9, 
   3.806830391036216*^9, 3.8069074863414574`*^9, 
   3.8080351042706146`*^9},ExpressionUUID->"16b6f2e1-f7aa-4772-aac6-\
7761894a04f2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Threshold", " ", "2"}], ":", " ", 
   RowBox[{
    RowBox[{
    "Exclusive", " ", "targeting", " ", "preferred", " ", "to", " ", 
     "intermediate", " ", "targeting", " ", "iff", " ", "c"}], " ", ">", " ", 
    "c2rp"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{
  3.8048503968891244`*^9, {3.806656439487647*^9, 
   3.806656458537331*^9}},ExpressionUUID->"a4c71e41-0f52-46b7-908d-\
155a6ce44e60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"profexclrp", ">", "profmedrp"}], "&&", "assand"}], ",", "c", 
     ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048505206172533`*^9, 
  3.804850526394024*^9}},ExpressionUUID->"7c14967c-ecd6-4b83-a776-\
e7c4d2232e59"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "+", 
   FractionBox[
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Alpha]", "+", "\[Mu]", "+", "\[Rho]", "-", 
       RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]]}], ">", "u"}]], "Output",
 CellChangeTimes->{3.804850526827976*^9, 3.8048508862174983`*^9, 
  3.8049113449973288`*^9, 3.804913891109401*^9, 3.8049180017618523`*^9, 
  3.805000950344732*^9, 3.806656451375867*^9, 3.8068303935162115`*^9, 
  3.8069074864573307`*^9, 
  3.808035104502391*^9},ExpressionUUID->"e8ba8033-8b71-46bc-977e-\
3f1d8aebf151"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profexclrp", "\[Equal]", "profmedrp"}], ",", "c"}], "]"}], ",",
     "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.80485053322512*^9, 
  3.8048505372335896`*^9}},ExpressionUUID->"cf3e8739-546c-4bee-892b-\
c44c38233a46"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"u", "+", "\[CapitalDelta]", "-", 
     FractionBox[
      RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.804850537659856*^9, 3.804850886416988*^9, 
  3.8049113452192607`*^9, 3.804913891296363*^9, 3.8049180019224677`*^9, 
  3.8050009505156813`*^9, 3.8066564522562995`*^9, 3.8068303945550127`*^9, 
  3.806907486541986*^9, 
  3.808035104671691*^9},ExpressionUUID->"bd0030b7-2f17-4dbc-9eca-\
0adf61cdaac3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.804850542408965*^9, 
  3.8048505425131483`*^9}},ExpressionUUID->"01516407-fa19-400d-91d3-\
0a830419623f"],

Cell[BoxData[
 RowBox[{"u", "+", "\[CapitalDelta]", "-", 
  FractionBox[
   RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.804850543887361*^9, 3.8048508866064167`*^9, 
  3.8049113455694833`*^9, 3.804913891496398*^9, 3.804918002086646*^9, 
  3.8050009506764717`*^9, 3.806656454136327*^9, 3.8068303953750725`*^9, 
  3.806907486587366*^9, 
  3.8080351048409925`*^9},ExpressionUUID->"c6a85143-96ea-4563-91d9-\
bfffb24d47d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Threshold", " ", "3"}], ":", " ", 
    RowBox[{
     RowBox[{
     "Exclusive", " ", "targeting", " ", "preferred", " ", "to", " ", "full", 
      " ", "targeting", " ", "iff", " ", "c"}], " ", ">", " ", "c3rp"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Reduce", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"profexclrp", ">", "proffullrp"}], "&&", "assand"}], ",", "c", 
      ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048505482749753`*^9, 3.8048505526818533`*^9}, {
  3.806656459877308*^9, 
  3.8066564656566095`*^9}},ExpressionUUID->"52c92290-8072-4e36-a30f-\
895d2de3dd6a"],

Cell[BoxData[
 RowBox[{"c", ">", 
  RowBox[{"u", "+", 
   FractionBox[
    RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", "\[Rho]"}], 
      ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"\[Mu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}], 
      ")"}]}]]}]}]], "Output",
 CellChangeTimes->{
  3.804850553253376*^9, 3.8048508867918453`*^9, 3.8049113457880526`*^9, 
   3.804913891686269*^9, 3.804918002251561*^9, 3.8050009508569317`*^9, {
   3.8066564661571455`*^9, 3.806656467725401*^9}, 3.80683039795496*^9, 
   3.806907486705988*^9, 
   3.8080351050194197`*^9},ExpressionUUID->"ace73299-b698-4101-810f-\
ec4cd7ce63bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profexclrp", "\[Equal]", "proffullrp"}], ",", "c"}], "]"}], 
    ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048505623218975`*^9, 
  3.804850569329986*^9}},ExpressionUUID->"8633ffb2-f427-49c5-bad8-\
366484815878"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"u", "+", "\[CapitalDelta]", "-", 
     FractionBox["\[CapitalDelta]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"\[Mu]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}]]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.8048505639914484`*^9, 3.8048505697719145`*^9}, 
   3.8048508869799833`*^9, 3.804911346019538*^9, 3.804913891875041*^9, 
   3.804918002532795*^9, 3.805000951025245*^9, 3.8066564698660116`*^9, 
   3.8068303991949873`*^9, 3.8069074868581934`*^9, 
   3.80803510525739*^9},ExpressionUUID->"d44b31fd-4b70-420b-9595-\
dacd49b535a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c3rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048505744650936`*^9, 
  3.8048505745450087`*^9}},ExpressionUUID->"005d4401-24bc-4ad0-b115-\
7cb980372e6a"],

Cell[BoxData[
 RowBox[{"u", "+", "\[CapitalDelta]", "-", 
  FractionBox["\[CapitalDelta]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.8048505750099764`*^9, 3.8048508873793945`*^9, 
  3.80491134622785*^9, 3.804913892066661*^9, 3.8049180027107577`*^9, 
  3.8050009512352486`*^9, 3.8066564729959116`*^9, 3.806830399956051*^9, 
  3.806907486873814*^9, 
  3.808035105413209*^9},ExpressionUUID->"e43d0aeb-1b25-4adf-a61d-\
181b839df535"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Reduce", " ", "Cases"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804850582130621*^9, 
  3.804850584792889*^9}},ExpressionUUID->"169f6507-bbac-4909-a909-\
cec3681ee16d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"c1rp", ">", "c3rp", ">", "c2rp"}], "&&", "assand"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804850586107459*^9, 
  3.8048506292009068`*^9}},ExpressionUUID->"115596a3-b790-4783-abbf-\
01a884d94bb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", ">", "0"}], "&&", 
  RowBox[{"0", "\[LessEqual]", "\[Rho]", "<", "1"}], "&&", 
  RowBox[{"0", "<", "\[Mu]", "<", "1"}], "&&", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Rho]"}], 
    RowBox[{
     RowBox[{"-", "1"}], "-", "\[Mu]", "+", 
     RowBox[{"\[Mu]", " ", "\[Rho]"}]}]], "<", "\[Alpha]", "<", "1"}], "&&", 
  RowBox[{"\[CapitalDelta]", ">", "0"}]}]], "Output",
 CellChangeTimes->{{3.804850597758971*^9, 3.804850629853288*^9}, 
   3.804850887626403*^9, 3.804911346909485*^9, 3.804913892329199*^9, 
   3.8049180029125423`*^9, 3.8050009514265113`*^9, 3.8066564770160685`*^9, 
   3.8068304023250403`*^9, 3.806907486920684*^9, 
   3.808035105636469*^9},ExpressionUUID->"6e1be76b-c6b7-4f9d-924d-\
540c91df4111"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"alphacritrp", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Rho]"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Mu]", "-", 
      RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048506334430676`*^9, 3.804850663608797*^9}, 
   3.8048508468609595`*^9},ExpressionUUID->"f47cb287-7496-4722-9bab-\
3dd76a80b8e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"asslisttemp", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", ">", "0"}], ",", 
    RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
    RowBox[{"1", ">", "\[Alpha]", ">", "alphacritrp"}], ",", 
    RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
    RowBox[{"1", ">", "\[Rho]", "\[GreaterEqual]", "0"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.804850771220729*^9, 
  3.804850791033632*^9}},ExpressionUUID->"7218c6c9-6450-4fc1-9057-\
e3ea8aa84821"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", ">", "0"}], ",", 
   RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
   RowBox[{"1", ">", "\[Alpha]", ">", 
    FractionBox[
     RowBox[{"1", "-", "\[Rho]"}], 
     RowBox[{"1", "+", "\[Mu]", "-", 
      RowBox[{"\[Mu]", " ", "\[Rho]"}]}]]}], ",", 
   RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
   RowBox[{"1", ">", "\[Rho]", "\[GreaterEqual]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.804850773659504*^9, 3.8048507915304203`*^9}, 
   3.80485085097086*^9, 3.8048508878694954`*^9, 3.8049113472997837`*^9, 
   3.80491389251647*^9, 3.8049180031029434`*^9, 3.805000951626745*^9, 
   3.806656482877149*^9, 3.8068304088046675`*^9, 3.8069074869584894`*^9, 
   3.8080351059752493`*^9},ExpressionUUID->"f9f94623-387a-4465-aaa7-\
05158fb7fed0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c1rp", ">", "c3rp", ">", "c2rp"}], ",", "asslisttemp"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048508176111526`*^9, 3.804850827273602*^9}, {
  3.8048508634128695`*^9, 
  3.804850864312905*^9}},ExpressionUUID->"e81d9d5e-d6bc-4ab5-9e93-\
ebd1309ef3c7"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.804850828149812*^9, 3.8048508880682554`*^9}, 
   3.8049113477598357`*^9, 3.80491389270512*^9, 3.804918003271534*^9, 
   3.8050009518096175`*^9, 3.8066564845474586`*^9, 3.8068304110061336`*^9, 
   3.806907487021022*^9, 
   3.8080351062070026`*^9},ExpressionUUID->"7dc530e6-dc8b-4c31-b721-\
c1bf9ee9c328"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"asslisttemp", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", ">", "0"}], ",", 
    RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
    RowBox[{"0", "<", "\[Alpha]", "<", "alphacritrp"}], ",", 
    RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
    RowBox[{"1", ">", "\[Rho]", "\[GreaterEqual]", "0"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.804850877553084*^9, 
  3.804850880073472*^9}},ExpressionUUID->"bea5e3c3-de4e-40f1-8b15-\
53a386d4c349"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", ">", "0"}], ",", 
   RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
   RowBox[{"0", "<", "\[Alpha]", "<", 
    FractionBox[
     RowBox[{"1", "-", "\[Rho]"}], 
     RowBox[{"1", "+", "\[Mu]", "-", 
      RowBox[{"\[Mu]", " ", "\[Rho]"}]}]]}], ",", 
   RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
   RowBox[{"1", ">", "\[Rho]", "\[GreaterEqual]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8048508804614534`*^9, 3.8048508883960505`*^9}, 
   3.80491134800948*^9, 3.8049138928963327`*^9, 3.8049180033309083`*^9, 
   3.805000951985312*^9, 3.8066564870362997`*^9, 3.806830412066145*^9, 
   3.8069074870431366`*^9, 
   3.8080351063763585`*^9},ExpressionUUID->"e99fdfea-40e1-4d4c-808a-\
fdd0467d7aa3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c1rp", "<", "c3rp", "<", "c2rp"}], ",", "asslisttemp"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.80485086896941*^9, 
  3.804850871289401*^9}},ExpressionUUID->"7a1e770a-f17c-4602-9ebd-\
b3e841a486d2"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.804850872087305*^9, 3.804850888595027*^9}, 
   3.804911348258465*^9, 3.804913893086421*^9, 3.804918003482875*^9, 
   3.8050009521655083`*^9, 3.806656488937471*^9, 3.806830412909341*^9, 
   3.8069074871056585`*^9, 
   3.808035106539156*^9},ExpressionUUID->"740e2945-4fb8-4dcd-830d-\
7fb3f2ba4710"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Depends", " ", "only", " ", "on", " ", "Critical", " ", "\[Alpha]"}], 
    " ", "\[Rule]", " ", 
    RowBox[{"for", " ", "low", " ", "\[Alpha]"}]}], ",", " ", 
   RowBox[{"c1rp", " ", "<", " ", "c3rp", " ", "<", " ", 
    RowBox[{"c2rp", " ", "so", " ", "that", " ", "c1rp"}]}], ",", " ", 
   RowBox[{"c2rp", " ", "determines", " ", "targeting"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.804850891242508*^9, 3.804850896552679*^9}, {
  3.806656500147787*^9, 
  3.8066565473813624`*^9}},ExpressionUUID->"a5b8a078-b155-48f1-8891-\
15d0a7bf4250"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Depends", " ", "only", " ", "on", " ", "Critical", " ", "\[Alpha]"}], 
    " ", "\[Rule]", " ", 
    RowBox[{"for", " ", "high", " ", "\[Alpha]"}]}], ",", " ", 
   RowBox[{"c1rp", " ", ">", " ", "c3rp", " ", ">", " ", 
    RowBox[{
    "c2rp", " ", "so", " ", "that", " ", "c3rp", " ", "determines", " ", 
     "targeting"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.806656531297411*^9, 
  3.8066565449965367`*^9}},ExpressionUUID->"38e741bc-3f65-4e7f-b111-\
6ad740fbc892"],

Cell["Verify Behavior for Return Policy", "Item",
 CellChangeTimes->{{3.8048509016821136`*^9, 3.8048509066173763`*^9}, {
  3.804850963261032*^9, 3.8048509781688805`*^9}, {3.8066565626160793`*^9, 
  3.8066565682174*^9}},ExpressionUUID->"57776222-a0f5-43a2-8075-50c2636d0ca1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Additional", " ", "Case", " ", "relative", " ", "to", " ", 
    RowBox[{"Baseline", ":", " ", "Full"}]}], " ", "\[Rule]", " ", 
   RowBox[{
   "Exclusive", " ", "Targeting", " ", "is", " ", "possible", " ", "for", " ",
     "large", " ", "\[Rho]"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804850980012621*^9, 3.8048509819046063`*^9}, {
  3.8049130214563847`*^9, 3.8049130613701625`*^9}, {3.806831709315618*^9, 
  3.80683172272538*^9}, {3.8068317612653723`*^9, 
  3.806831761735785*^9}},ExpressionUUID->"27f4e669-8724-4380-a7bf-\
58ee175075c4"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "To", " ", "illustrate", " ", "this", " ", "consider", " ", "\[Alpha]"}], 
   " ", "=", " ", 
   RowBox[{
    RowBox[{"alphacritrp", " ", "which", " ", "implies", " ", "c1rp"}], " ", 
    "=", " ", 
    RowBox[{"c2rp", " ", "=", " ", "c3rp"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8068318227856283`*^9, 
  3.8068318446256995`*^9}},ExpressionUUID->"6a2f3300-6e01-403f-9987-\
9ac9f6108998"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c1rp", "\[Equal]", "c2rp", "\[Equal]", "c3rp"}], ",", 
   RowBox[{"\[Alpha]", "\[Equal]", "alphacritrp"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.806831847815483*^9, 
  3.8068318587853737`*^9}},ExpressionUUID->"317209b5-e266-449d-abfc-\
ff43aa62f4bf"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.806831859226618*^9, 3.806907487236699*^9, 
  3.808035106777485*^9},ExpressionUUID->"fa0445f8-f724-4a1b-b64b-\
5e990ec76316"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diff", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"ctilde", "-", "c1rp"}], "/.", 
    RowBox[{"\[Alpha]", "\[Rule]", "alphacritrp"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8068318717953367`*^9, 
  3.8068318955568*^9}},ExpressionUUID->"18405fa5-cf6b-4e64-8f34-bbd7c39e481d"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Mu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], "-", 
      RowBox[{"2", " ", "\[Rho]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Rho]"}], ")"}]}]}]]}]], "Output",
 CellChangeTimes->{3.806831896255582*^9, 3.8069074873213453`*^9, 
  3.808035106993608*^9},ExpressionUUID->"c19b01d1-93e6-44f4-ae3c-\
a55c4953a506"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{"diff", ">", "0"}], ",", "\[Rho]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
     RowBox[{"\[Rho]", "<", "1"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80683189992721*^9, 
  3.8068319308158617`*^9}},ExpressionUUID->"f62df420-ec7e-4056-94f4-\
4823d6b78819"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"\[Mu]", " ", "\[Rho]"}]}], "<", 
  RowBox[{"\[Mu]", "+", 
   RowBox[{"2", " ", "\[Rho]"}]}]}]], "Output",
 CellChangeTimes->{{3.8068319221267977`*^9, 3.8068319316300583`*^9}, 
   3.8069074876756077`*^9, 
   3.808035107595065*^9},ExpressionUUID->"0d63fb5b-aa4e-4b72-961a-\
831d8f5e1d49"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Clearly", " ", "this", " ", "is", " ", "satisfied", " ", "for", " ", 
     "\[Rho]"}], " ", ">", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Mu]"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "-", "\[Mu]"}], ")"}]}], " ", "in", " ", "which", " ", 
     "case", " ", "it", " ", "is", " ", "possible", " ", "that", " ", "c"}], 
    " ", "<", " ", 
    RowBox[{"ctilde", " ", 
     RowBox[{"(", 
      RowBox[{"Full", " ", "pre"}], ")"}], " ", "but", " ", "c"}], " ", ">", 
    " ", "c1rp"}], " ", "=", " ", 
   RowBox[{"c2rp", " ", "=", " ", 
    RowBox[{"c3rp", " ", 
     RowBox[{"(", 
      RowBox[{"Excl", " ", "post"}], ")"}]}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8068319967073054`*^9, 
  3.8068320309292502`*^9}},ExpressionUUID->"be549027-005b-499e-adfe-\
4f54825645ca"],

Cell[" Behavior of \[CapitalDelta]p, \[CapitalDelta]q, \[CapitalDelta]CW", \
"Item",
 CellChangeTimes->{{3.804913762329629*^9, 3.804913771220948*^9}, {
  3.8068320447686777`*^9, 
  3.806832055708021*^9}},ExpressionUUID->"271a6e0b-2e4d-4bad-bf0c-\
655c3070ab36"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Full", " ", "Pre"}], " ", "&"}], " ", "Post"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8049137547204657`*^9, 3.804913760838706*^9}, {
  3.8049180743730597`*^9, 
  3.804918077832157*^9}},ExpressionUUID->"cfad16f6-674a-4aaa-9c86-\
00ea5758fabb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullrp", "\[Equal]", "dfull"}], ",", 
     RowBox[{"pfullrp", "<", "pfull"}], ",", 
     RowBox[{"cwfullrp", ">", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048509163792458`*^9, 
  3.8048509540973787`*^9}},ExpressionUUID->"c88c4867-ef8f-400f-b5cf-\
dfd6dd10007f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.804850954690759*^9, 3.8049113555905204`*^9, 
  3.804913895465354*^9, 3.8049180050520067`*^9, 3.80491808096218*^9, 
  3.8049182814874125`*^9, 3.8050009542154484`*^9, 3.8066566163876295`*^9, 
  3.806907487706877*^9, 
  3.808035108296983*^9},ExpressionUUID->"f4a2fbde-9e17-4840-bf06-\
bf32ebb433a4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Full", " ", "Pre"}], " ", "&"}], " ", "Intermediate", " ", 
   "Post"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048511976251044`*^9, 
  3.8048511986572847`*^9}},ExpressionUUID->"78092f6e-48b7-4d8f-ba1e-\
a2bf2d6e81c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dmedrp", "<", "dfull"}], ",", 
     RowBox[{"pmedrp", ">", "pfull"}], ",", 
     RowBox[{"cwmedrp", "<", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804851204240548*^9, 
  3.8048512300459023`*^9}},ExpressionUUID->"3ecca79f-7ac4-424c-844d-\
069f2a093315"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", 
   RowBox[{"\[Rho]", ">", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8048512236273937`*^9, 3.804851230596998*^9}, 
   3.804911355878917*^9, 3.8049138957553797`*^9, 3.804918005186054*^9, 
   3.8049180827525253`*^9, 3.804918273300023*^9, 3.805000954316399*^9, 
   3.8066566186762867`*^9, 3.8069074878071012`*^9, 
   3.808035108597827*^9},ExpressionUUID->"ce9a2674-b77e-40c9-b128-\
0a19d93e4d9b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Note", " ", 
     RowBox[{"change", ":", " ", 
      RowBox[{"\[CapitalDelta]CW", " ", "<", " ", 
       RowBox[{
       "0", " ", "instead", " ", "of", " ", "\[CapitalDelta]CW"}]}]}]}], " ", 
    "=", " ", 
    RowBox[{"0", " ", "without", " ", 
     RowBox[{"persistence", " ", "--"}], " ", "Identification", " ", "issue", 
     " ", "remains"}]}], ",", " ", 
   RowBox[{"market", " ", "size", " ", "required"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804918247232704*^9, 3.8049182572963686`*^9}, {
  3.8049182889636955`*^9, 
  3.8049182946117496`*^9}},ExpressionUUID->"0e466317-5f12-4aae-a39c-\
fec3b7060535"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Full", " ", "Pre"}], " ", "&"}], " ", "Exclusive", " ", "Post"}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8068314230638676`*^9, 
  3.80683142721023*^9}},ExpressionUUID->"93708856-0573-4d26-b7b0-\
b3787a51cbcd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dexclrp", "<", "dfull"}], ",", 
     RowBox[{"pexclrp", ">", "pfull"}], ",", 
     RowBox[{"cwexclrp", "<", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8068314411817236`*^9, 
  3.8068314510501394`*^9}},ExpressionUUID->"5d1724ad-6957-42a4-974e-\
287b340aaeeb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.806831443200081*^9, 3.806831451641677*^9}, 
   3.806907487902761*^9, 
   3.808035109052388*^9},ExpressionUUID->"5f4fa783-c291-402a-a51b-\
ed33b9250442"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Full", " ", "Post"}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.804851239480465*^9, 
  3.804851242648596*^9}},ExpressionUUID->"7f646d5a-aed0-47c1-b5d6-\
286cfeefde5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullrp", ">", "dexcl"}], ",", 
     RowBox[{"pfullrp", "<", "pexcl"}], ",", 
     RowBox[{"cwfullrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048512502176714`*^9, 
  3.804851259025106*^9}},ExpressionUUID->"f9caa9c8-098d-4c4a-8ca1-\
de488072e4a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.804851259612627*^9, 3.8049113562091937`*^9, 
  3.8049138959670687`*^9, 3.804918005421587*^9, 3.804918279636427*^9, 
  3.805000954396861*^9, 3.8066566244859505`*^9, 3.8069074879449644`*^9, 
  3.8080351092997656`*^9},ExpressionUUID->"64b00077-c813-4b95-bd39-\
2fbc9424d116"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Intermediate", " ", 
   "Post"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048512652165985`*^9, 
  3.804851266864996*^9}},ExpressionUUID->"d539eb43-3216-4e33-9241-\
78373bbd4b0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dmedrp", "==", "dexcl"}], ",", 
     RowBox[{"pmedrp", "<", "pexcl"}], ",", 
     RowBox[{"cwmedrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048512750251055`*^9, 
  3.804851288857071*^9}},ExpressionUUID->"a1b685e2-4afc-4832-b9a5-\
f9ec17dd4796"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"\[Mu]", " ", "\[Rho]"}], "+", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Mu]", "+", "\[Rho]"}], ")"}]}]}], "<", 
    RowBox[{"\[Mu]", "+", "\[Rho]", "+", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"\[Mu]", " ", "\[Rho]"}]}], ")"}]}]}]}], ",", "True"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8048512831486855`*^9, 3.804851289432498*^9}, 
   3.8049113565985165`*^9, 3.804913896174553*^9, 3.8049180056915936`*^9, 
   3.8049182832769413`*^9, 3.8050009545667453`*^9, 3.8066566267762012`*^9, 
   3.806907488107551*^9, 
   3.8080351095693836`*^9},ExpressionUUID->"d095cc22-44af-48d0-8173-\
8ceda9231551"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Post"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.804851306537491*^9, 
  3.80485130665654*^9}},ExpressionUUID->"26b7472d-59e6-4415-a8bf-\
15419bfba0ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dexclrp", "<", "dexcl"}], ",", 
     RowBox[{"pexclrp", ">", "pexcl"}], ",", 
     RowBox[{"cwexclrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048513136329794`*^9, 
  3.804851324568366*^9}},ExpressionUUID->"50a5b256-ff3e-4ef0-87a7-\
7542f826cf3a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.8048513253257074`*^9, 3.8049113569110394`*^9, 
  3.804913896396734*^9, 3.8049180058715286`*^9, 3.8049182849125743`*^9, 
  3.8050009546666813`*^9, 3.8066566288259296`*^9, 3.806832058298786*^9, 
  3.806907488123169*^9, 
  3.8080351097543*^9},ExpressionUUID->"0662c4cf-2b72-453d-98e9-a13a1b07fbc3"]
}, Open  ]]
},
WindowSize->{1904, 982},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (March 18, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b2f1aed2-41ee-4cd8-a2bb-d8e07f6d5c9e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 255, 5, 28, "Input",ExpressionUUID->"2dcd129d-f76a-4b2c-9b98-3fa7e575726a"],
Cell[816, 27, 526, 12, 28, "Input",ExpressionUUID->"45e01a8a-9c22-4dfc-962b-6cd553658c33"],
Cell[1345, 41, 374, 8, 28, "Input",ExpressionUUID->"c8f3f5f5-d477-4955-8dec-1f57a3282573"],
Cell[1722, 51, 616, 13, 48, "Input",ExpressionUUID->"743a8f95-ae8f-43b3-a997-2c24bf4597d1"],
Cell[2341, 66, 650, 13, 48, "Input",ExpressionUUID->"1e1ad18d-6751-4df3-ac9f-f0934456133a"],
Cell[2994, 81, 790, 18, 48, "Input",ExpressionUUID->"c684fbd2-6600-47c1-a081-92a7263a11c4"],
Cell[3787, 101, 295, 7, 28, "Input",ExpressionUUID->"a46cd86d-23c2-4621-92dd-3689fea884c7"],
Cell[4085, 110, 401, 9, 28, "Input",ExpressionUUID->"0112a08a-e170-4de5-b3a9-8fa3320fa573"],
Cell[4489, 121, 868, 19, 48, "Input",ExpressionUUID->"f7e04602-becc-42cc-90cd-5179a742d635"],
Cell[5360, 142, 994, 26, 48, "Input",ExpressionUUID->"288a7069-34d3-4a78-9f6d-78a3ae582aba"],
Cell[6357, 170, 635, 19, 28, "Input",ExpressionUUID->"da95932c-61ed-4cfd-aa2e-72245464fc3c"],
Cell[6995, 191, 313, 7, 28, "Input",ExpressionUUID->"f770d163-7a13-44f0-8e65-fe2109191eac"],
Cell[7311, 200, 770, 16, 28, "Input",ExpressionUUID->"6fafd2b7-deb5-45b0-aa61-cd4a5f095182"],
Cell[8084, 218, 700, 14, 28, "Input",ExpressionUUID->"237342c3-2436-4866-abf2-7e5eee80bf87"],
Cell[8787, 234, 439, 9, 28, "Input",ExpressionUUID->"42571eea-f60e-4071-9605-9b7acd1cd3de"],
Cell[9229, 245, 227, 5, 28, "Input",ExpressionUUID->"98ca14b3-92eb-4549-9ca6-b83155480345"],
Cell[9459, 252, 701, 18, 67, "Input",ExpressionUUID->"e6134f2b-6f47-4014-91bc-5ab62060908d"],
Cell[10163, 272, 1033, 28, 67, "Input",ExpressionUUID->"7f38c6e4-7b24-4801-8e92-80c8c61215dc"],
Cell[11199, 302, 624, 20, 28, "Input",ExpressionUUID->"e8de8d92-fb6c-45c8-9bfd-7188f7e71d92"],
Cell[11826, 324, 286, 7, 28, "Input",ExpressionUUID->"1e6eae82-3a6f-4a72-80d5-641c88d54ffb"],
Cell[CellGroupData[{
Cell[12137, 335, 299, 7, 28, "Input",ExpressionUUID->"cc7ce36d-6be7-4604-8a81-7fe87876be5a"],
Cell[12439, 344, 1251, 31, 32, "Output",ExpressionUUID->"56ee5f9f-6133-4ac6-88a9-168c8b849209"]
}, Open  ]],
Cell[13705, 378, 201, 4, 31, "Item",ExpressionUUID->"611621cc-e633-4291-8cdb-83cf3ededa5c"],
Cell[13909, 384, 831, 20, 48, "Input",ExpressionUUID->"74baaf62-556d-41d3-90a5-05032070b417"],
Cell[CellGroupData[{
Cell[14765, 408, 540, 14, 28, "Input",ExpressionUUID->"71d8e2e2-18f0-4916-8f92-0dd1132e5be9"],
Cell[15308, 424, 1071, 25, 32, "Output",ExpressionUUID->"0fe47314-0729-4b93-9d97-85f3d0e13e9e"]
}, Open  ]],
Cell[16394, 452, 294, 6, 28, "Input",ExpressionUUID->"3cfa6e69-2654-44a1-8289-fff9ce74024c"],
Cell[16691, 460, 447, 12, 28, "Input",ExpressionUUID->"0bbaaaaf-ad8e-4abd-b4af-656d71843c07"],
Cell[17141, 474, 813, 20, 48, "Input",ExpressionUUID->"5aac7a7c-6bc1-4001-bc42-63cb9cf186f4"],
Cell[CellGroupData[{
Cell[17979, 498, 443, 13, 28, "Input",ExpressionUUID->"98f54d2d-bd33-4ec2-a0ad-7da67f55cc86"],
Cell[18425, 513, 845, 19, 32, "Output",ExpressionUUID->"e1ef3705-4e92-4e3a-83a0-825473150ec1"]
}, Open  ]],
Cell[19285, 535, 607, 16, 28, "Input",ExpressionUUID->"44cac6b4-9eee-43e9-ab5a-b282b2bb0bf8"],
Cell[19895, 553, 392, 9, 28, "Input",ExpressionUUID->"d0685cf2-dd54-48ed-8296-b63e83d38203"],
Cell[CellGroupData[{
Cell[20312, 566, 451, 12, 28, "Input",ExpressionUUID->"dfa3051f-721c-474f-991e-4a7f9e0deed1"],
Cell[20766, 580, 1198, 27, 58, "Output",ExpressionUUID->"5e831d8f-c273-43d0-8efa-ab94f93ed3b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22001, 612, 237, 6, 28, "Input",ExpressionUUID->"146132c1-1916-4b0a-9ebf-d8652cce2315"],
Cell[22241, 620, 974, 24, 58, "Output",ExpressionUUID->"08d4b0af-859b-422f-9046-2f405ec049a3"]
}, Open  ]],
Cell[23230, 647, 206, 4, 31, "Item",ExpressionUUID->"7abd1718-7e49-4ded-834f-d8116b19a3a2"],
Cell[23439, 653, 965, 23, 48, "Input",ExpressionUUID->"01d2b737-9b2d-4d5c-bb84-c4c4248e4927"],
Cell[CellGroupData[{
Cell[24429, 680, 719, 22, 28, "Input",ExpressionUUID->"075c477d-836f-494f-aa07-5c82d5a7a4c2"],
Cell[25151, 704, 1184, 28, 32, "Output",ExpressionUUID->"9879b5a2-b360-48c5-af2e-dcfbe33869f1"]
}, Open  ]],
Cell[26350, 735, 222, 5, 28, "Input",ExpressionUUID->"9508fb00-3002-4b4c-814a-f80cd5361659"],
Cell[26575, 742, 425, 12, 28, "Input",ExpressionUUID->"4ad8af4d-f3ac-4f6a-ae66-766b2161f1d4"],
Cell[27003, 756, 614, 16, 28, "Input",ExpressionUUID->"d78f9f54-5d37-46ef-8d67-d15a3e5ab511"],
Cell[CellGroupData[{
Cell[27642, 776, 555, 15, 67, "Input",ExpressionUUID->"c29a3373-cd0c-462c-ae8c-1779c27075e8"],
Cell[28200, 793, 689, 17, 32, "Output",ExpressionUUID->"64bb8171-1f4a-42cf-8f3b-f5e6f4083411"]
}, Open  ]],
Cell[28904, 813, 222, 5, 28, "Input",ExpressionUUID->"f31f522d-6bf9-4ecd-b395-352dc07b537d"],
Cell[29129, 820, 587, 16, 28, "Input",ExpressionUUID->"9e4bfd54-5c71-4198-96bb-02f9b2ac0530"],
Cell[29719, 838, 396, 9, 28, "Input",ExpressionUUID->"587b7aa7-a7d3-455d-90c7-93911bc63d64"],
Cell[CellGroupData[{
Cell[30140, 851, 611, 14, 28, "Input",ExpressionUUID->"0019974b-64d9-4b57-93d1-1239560f057a"],
Cell[30754, 867, 1647, 44, 61, "Output",ExpressionUUID->"9bb49a0c-66c4-4fa2-b37f-c7852016e615"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32438, 916, 239, 6, 28, "Input",ExpressionUUID->"10161665-5d4c-4844-a35d-1e78649381e6"],
Cell[32680, 924, 1476, 41, 61, "Output",ExpressionUUID->"749b4147-48fb-4ed1-b9cc-51ab98163711"]
}, Open  ]],
Cell[34171, 968, 254, 4, 31, "Item",ExpressionUUID->"ab4c1120-6028-4aac-a9cc-2c519a81a33c"],
Cell[34428, 974, 435, 9, 28, "Input",ExpressionUUID->"f90ee653-69f7-4a39-8e9d-6cbe008492f2"],
Cell[CellGroupData[{
Cell[34888, 987, 258, 6, 28, "Input",ExpressionUUID->"92945ca9-6e17-469d-96d7-0566d326bc99"],
Cell[35149, 995, 423, 7, 32, "Output",ExpressionUUID->"6c83bd86-5822-4feb-9cea-4cf705a2d823"]
}, Open  ]],
Cell[35587, 1005, 374, 11, 28, "Input",ExpressionUUID->"575080db-405c-48f4-9c5f-32ea2e8f6057"],
Cell[CellGroupData[{
Cell[35986, 1020, 464, 12, 28, "Input",ExpressionUUID->"e9db972f-ab44-44dc-9644-d1087197f0bc"],
Cell[36453, 1034, 488, 9, 32, "Output",ExpressionUUID->"00a6e732-eae8-4231-8630-839dad61f6b4"]
}, Open  ]],
Cell[36956, 1046, 695, 17, 48, "Input",ExpressionUUID->"27186d48-7101-4dc0-b319-10c4835e00ff"],
Cell[CellGroupData[{
Cell[37676, 1067, 396, 11, 28, "Input",ExpressionUUID->"73cc9ba6-7b36-4622-b654-a385bd88315e"],
Cell[38075, 1080, 477, 9, 32, "Output",ExpressionUUID->"635c9b84-d84e-4e96-9a05-f29c91b3b438"]
}, Open  ]],
Cell[38567, 1092, 659, 17, 48, "Input",ExpressionUUID->"731282ed-b990-4539-b555-e29c0aa5118e"],
Cell[CellGroupData[{
Cell[39251, 1113, 444, 12, 28, "Input",ExpressionUUID->"ec33c6bd-6ca9-425e-882f-d3e2535c76a4"],
Cell[39698, 1127, 489, 9, 32, "Output",ExpressionUUID->"d42f5966-21da-451e-916b-267c791939a1"]
}, Open  ]],
Cell[40202, 1139, 157, 3, 31, "Item",ExpressionUUID->"5d61857e-4cb3-4226-8f9e-dc102fddeb9b"],
Cell[40362, 1144, 514, 12, 28, "Input",ExpressionUUID->"d8217182-cd3d-4b1b-8962-f900523d0dc3"],
Cell[CellGroupData[{
Cell[40901, 1160, 697, 20, 67, "Input",ExpressionUUID->"3ea2ff6b-8ec9-4fcb-85f0-497c383640ba"],
Cell[41601, 1182, 601, 14, 32, "Output",ExpressionUUID->"c7c90ae1-297a-4474-9c1b-4fcd443217a0"]
}, Open  ]],
Cell[42217, 1199, 474, 12, 28, "Input",ExpressionUUID->"850cea14-6723-4cc3-90bf-5d76f2fdf741"],
Cell[42694, 1213, 707, 17, 28, "Input",ExpressionUUID->"86eafb06-1abe-4d9b-a20a-2c43b6e83134"],
Cell[CellGroupData[{
Cell[43426, 1234, 862, 26, 67, "Input",ExpressionUUID->"c831d920-85be-47fd-a5aa-7994a640bd7d"],
Cell[44291, 1262, 330, 9, 32, "Output",ExpressionUUID->"a27a1fd6-a971-403e-9a0c-1ec6af46780e"]
}, Open  ]],
Cell[44636, 1274, 423, 12, 28, "Input",ExpressionUUID->"0c9de53c-1be3-42ca-a574-70e47f85f4c1"],
Cell[45062, 1288, 538, 13, 28, "Input",ExpressionUUID->"facc37a7-fb88-4c51-9006-51ea51773ef0"],
Cell[CellGroupData[{
Cell[45625, 1305, 467, 12, 67, "Input",ExpressionUUID->"30d1b42b-bc3e-4804-bc5b-5b233ac1a216"],
Cell[46095, 1319, 412, 8, 32, "Output",ExpressionUUID->"d9bfe555-8e86-4a95-b377-a5c24a24c925"]
}, Open  ]],
Cell[46522, 1330, 330, 8, 28, "Input",ExpressionUUID->"8d6f51ca-3165-46d5-a79c-b59cf49ef9bf"],
Cell[46855, 1340, 397, 8, 28, "Input",ExpressionUUID->"68e77012-e3d0-465a-899a-d147f7916281"],
Cell[47255, 1350, 422, 11, 28, "Input",ExpressionUUID->"c6eb8b4d-c7e0-4a0e-aafd-e8f26b6f6d1b"],
Cell[CellGroupData[{
Cell[47702, 1365, 424, 11, 28, "Input",ExpressionUUID->"9230b466-d6ff-456e-9e0c-42ff6c60a8f8"],
Cell[48129, 1378, 689, 17, 58, "Output",ExpressionUUID->"17e392d9-ecdd-45f1-9b5e-77c8f8d79e90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48855, 1400, 414, 11, 28, "Input",ExpressionUUID->"d34837cf-3170-424e-b2f8-fe30ca31a931"],
Cell[49272, 1413, 696, 18, 58, "Output",ExpressionUUID->"8f2732fd-938c-4934-afdd-5f4110be059a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50005, 1436, 263, 7, 28, "Input",ExpressionUUID->"835045e1-6107-4aef-b751-2626e27f41e0"],
Cell[50271, 1445, 609, 15, 58, "Output",ExpressionUUID->"16b6f2e1-f7aa-4772-aac6-7761894a04f2"]
}, Open  ]],
Cell[50895, 1463, 459, 12, 28, "Input",ExpressionUUID->"a4c71e41-0f52-46b7-908d-155a6ce44e60"],
Cell[CellGroupData[{
Cell[51379, 1479, 373, 10, 28, "Input",ExpressionUUID->"7c14967c-ecd6-4b83-a776-e7c4d2232e59"],
Cell[51755, 1491, 798, 21, 59, "Output",ExpressionUUID->"e8ba8033-8b71-46bc-977e-3f1d8aebf151"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52590, 1517, 364, 10, 28, "Input",ExpressionUUID->"cf3e8739-546c-4bee-892b-c44c38233a46"],
Cell[52957, 1529, 746, 20, 57, "Output",ExpressionUUID->"bd0030b7-2f17-4dbc-9eca-0adf61cdaac3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53740, 1554, 261, 7, 28, "Input",ExpressionUUID->"01516407-fa19-400d-91d3-0a830419623f"],
Cell[54004, 1563, 638, 16, 57, "Output",ExpressionUUID->"c6a85143-96ea-4563-91d9-bfffb24d47d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54679, 1584, 750, 20, 48, "Input",ExpressionUUID->"52c92290-8072-4e36-a30f-895d2de3dd6a"],
Cell[55432, 1606, 994, 30, 59, "Output",ExpressionUUID->"ace73299-b698-4101-810f-ec4cd7ce63bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56463, 1641, 366, 10, 28, "Input",ExpressionUUID->"8633ffb2-f427-49c5-bad8-366484815878"],
Cell[56832, 1653, 867, 23, 57, "Output",ExpressionUUID->"d44b31fd-4b70-420b-9595-dacd49b535a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57736, 1681, 263, 7, 28, "Input",ExpressionUUID->"005d4401-24bc-4ad0-b115-7cb980372e6a"],
Cell[58002, 1690, 719, 19, 57, "Output",ExpressionUUID->"e43d0aeb-1b25-4adf-a61d-181b839df535"]
}, Open  ]],
Cell[58736, 1712, 219, 5, 28, "Input",ExpressionUUID->"169f6507-bbac-4909-a909-cec3681ee16d"],
Cell[CellGroupData[{
Cell[58980, 1721, 262, 7, 28, "Input",ExpressionUUID->"115596a3-b790-4783-abbf-01a884d94bb6"],
Cell[59245, 1730, 783, 18, 57, "Output",ExpressionUUID->"6e1be76b-c6b7-4f9d-924d-540c91df4111"]
}, Open  ]],
Cell[60043, 1751, 411, 11, 28, "Input",ExpressionUUID->"f47cb287-7496-4722-9bab-3dd76a80b8e5"],
Cell[CellGroupData[{
Cell[60479, 1766, 471, 11, 28, "Input",ExpressionUUID->"7218c6c9-6450-4fc1-9057-e3ea8aa84821"],
Cell[60953, 1779, 798, 17, 57, "Output",ExpressionUUID->"f9f94623-387a-4465-aaa7-05158fb7fed0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61788, 1801, 323, 8, 28, "Input",ExpressionUUID->"e81d9d5e-d6bc-4ab5-9e93-ebd1309ef3c7"],
Cell[62114, 1811, 357, 6, 32, "Output",ExpressionUUID->"7dc530e6-dc8b-4c31-b721-c1bf9ee9c328"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62508, 1822, 471, 11, 28, "Input",ExpressionUUID->"bea5e3c3-de4e-40f1-8b15-53a386d4c349"],
Cell[62982, 1835, 755, 17, 57, "Output",ExpressionUUID->"e99fdfea-40e1-4d4c-808a-fdd0467d7aa3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63774, 1857, 269, 7, 28, "Input",ExpressionUUID->"7a1e770a-f17c-4602-9ebd-b3e841a486d2"],
Cell[64046, 1866, 350, 6, 32, "Output",ExpressionUUID->"740e2945-4fb8-4dcd-830d-7fb3f2ba4710"]
}, Open  ]],
Cell[64411, 1875, 628, 15, 28, "Input",ExpressionUUID->"a5b8a078-b155-48f1-8891-15d0a7bf4250"],
Cell[65042, 1892, 556, 14, 28, "Input",ExpressionUUID->"38e741bc-3f65-4e7f-b111-6ad740fbc892"],
Cell[65601, 1908, 274, 3, 31, "Item",ExpressionUUID->"57776222-a0f5-43a2-8075-50c2636d0ca1"],
Cell[65878, 1913, 609, 12, 28, "Input",ExpressionUUID->"27f4e669-8724-4380-a7bf-58ee175075c4"],
Cell[66490, 1927, 461, 12, 28, "Input",ExpressionUUID->"6a2f3300-6e01-403f-9987-9ac9f6108998"],
Cell[CellGroupData[{
Cell[66976, 1943, 321, 7, 28, "Input",ExpressionUUID->"317209b5-e266-449d-abfc-ff43aa62f4bf"],
Cell[67300, 1952, 177, 3, 32, "Output",ExpressionUUID->"fa0445f8-f724-4a1b-b64b-5e990ec76316"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67514, 1960, 321, 7, 28, "Input",ExpressionUUID->"18405fa5-cf6b-4e64-8f34-bbd7c39e481d"],
Cell[67838, 1969, 719, 22, 59, "Output",ExpressionUUID->"c19b01d1-93e6-44f4-ae3c-a55c4953a506"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68594, 1996, 474, 13, 28, "Input",ExpressionUUID->"f62df420-ec7e-4056-94f4-4823d6b78819"],
Cell[69071, 2011, 343, 9, 32, "Output",ExpressionUUID->"0d63fb5b-aa4e-4b72-961a-831d8f5e1d49"]
}, Open  ]],
Cell[69429, 2023, 911, 25, 28, "Input",ExpressionUUID->"be549027-005b-499e-adfe-4f54825645ca"],
Cell[70343, 2050, 261, 5, 31, "Item",ExpressionUUID->"271a6e0b-2e4d-4bad-bf0c-655c3070ab36"],
Cell[70607, 2057, 323, 9, 28, "Input",ExpressionUUID->"cfad16f6-674a-4aaa-9c86-00ea5758fabb"],
Cell[CellGroupData[{
Cell[70955, 2070, 403, 11, 28, "Input",ExpressionUUID->"c88c4867-ef8f-400f-b5cf-dfd6dd10007f"],
Cell[71361, 2083, 410, 8, 32, "Output",ExpressionUUID->"f4a2fbde-9e17-4840-bf06-bf32ebb433a4"]
}, Open  ]],
Cell[71786, 2094, 296, 8, 28, "Input",ExpressionUUID->"78092f6e-48b7-4d8f-ba1e-a2bf2d6e81c1"],
Cell[CellGroupData[{
Cell[72107, 2106, 391, 11, 28, "Input",ExpressionUUID->"3ecca79f-7ac4-424c-844d-069f2a093315"],
Cell[72501, 2119, 465, 9, 32, "Output",ExpressionUUID->"ce9a2674-b77e-40c9-b128-0a19d93e4d9b"]
}, Open  ]],
Cell[72981, 2131, 691, 17, 28, "Input",ExpressionUUID->"0e466317-5f12-4aae-a39c-fec3b7060535"],
Cell[73675, 2150, 289, 8, 28, "Input",ExpressionUUID->"93708856-0573-4d26-b7b0-b3787a51cbcd"],
Cell[CellGroupData[{
Cell[73989, 2162, 396, 11, 28, "Input",ExpressionUUID->"5d1724ad-6957-42a4-974e-287b340aaeeb"],
Cell[74388, 2175, 267, 6, 32, "Output",ExpressionUUID->"5f4fa783-c291-402a-a51b-ed33b9250442"]
}, Open  ]],
Cell[74670, 2184, 283, 8, 28, "Input",ExpressionUUID->"7f646d5a-aed0-47c1-b5d6-286cfeefde5d"],
Cell[CellGroupData[{
Cell[74978, 2196, 394, 11, 28, "Input",ExpressionUUID->"f9caa9c8-098d-4c4a-8ca1-de488072e4a2"],
Cell[75375, 2209, 386, 7, 32, "Output",ExpressionUUID->"64b00077-c813-4b95-bd39-2fbc9424d116"]
}, Open  ]],
Cell[75776, 2219, 294, 8, 28, "Input",ExpressionUUID->"d539eb43-3216-4e33-9241-78373bbd4b0b"],
Cell[CellGroupData[{
Cell[76095, 2231, 392, 11, 28, "Input",ExpressionUUID->"a1b685e2-4afc-4832-b9a5-f9ec17dd4796"],
Cell[76490, 2244, 782, 20, 32, "Output",ExpressionUUID->"d095cc22-44af-48d0-8173-8ceda9231551"]
}, Open  ]],
Cell[77287, 2267, 269, 8, 28, "Input",ExpressionUUID->"26b7472d-59e6-4415-a8bf-15419bfba0ba"],
Cell[CellGroupData[{
Cell[77581, 2279, 394, 11, 28, "Input",ExpressionUUID->"50a5b256-ff3e-4ef0-87a7-7542f826cf3a"],
Cell[77978, 2292, 409, 7, 32, "Output",ExpressionUUID->"0662c4cf-2b72-453d-98e9-a13a1b07fbc3"]
}, Open  ]]
}
]
*)

