(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     68446,       1856]
NotebookOptionsPosition[     57065,       1678]
NotebookOutlinePosition[     57463,       1694]
CellTagsIndexPosition[     57420,       1691]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.804835066661933*^9, 3.8048350944427977`*^9}, {
  3.804848645078614*^9, 
  3.8048486463233595`*^9}},ExpressionUUID->"2dcd129d-f76a-4b2c-9b98-\
3fa7e575726a"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Initialize", " ", "by", " ", "defining", " ", "utilities"}], ",", 
   " ", 
   RowBox[{"uhigh", " ", "and", " ", "ulow"}], ",", " ", 
   RowBox[{
    RowBox[{"and", " ", "state"}], "-", 
    RowBox[{"contingent", " ", "predicted", " ", "utilities"}]}], ",", " ", 
   RowBox[{"uhighlow", " ", "and", " ", "ulowhigh"}]}], " ", "*)"}]], "Input",\
ExpressionUUID->"e646b335-6764-4430-a03e-b57a611509d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uhigh", " ", "=", " ", 
   RowBox[{"u", " ", "+", " ", "\[CapitalDelta]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.804835096815922*^9, 3.8048351052718325`*^9}, {
  3.8048354961285067`*^9, 
  3.8048354964294543`*^9}},ExpressionUUID->"743a8f95-ae8f-43b3-a997-\
2c24bf4597d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ulow", " ", "=", " ", "u"}], ";"}]], "Input",
 CellChangeTimes->{{3.804835107621013*^9, 3.8048351123037963`*^9}, {
  3.8048354992502584`*^9, 
  3.804835499519649*^9}},ExpressionUUID->"1e1ad18d-6751-4df3-ac9f-\
f0934456133a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uhighlow", " ", "=", " ", 
   RowBox[{"ulow", " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Alpha]"}], ")"}], "\[CapitalDelta]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048351451195154`*^9, 3.8048351579030657`*^9}, {
  3.8048354082896204`*^9, 
  3.804835422465928*^9}},ExpressionUUID->"c684fbd2-6600-47c1-a081-\
92a7263a11c4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ulowhigh", " ", "=", " ", 
   RowBox[{"ulow", " ", "+", " ", 
    RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048354239199834`*^9, 
  3.804835431405699*^9}},ExpressionUUID->"a46cd86d-23c2-4621-92dd-\
3689fea884c7"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Get", " ", "predicted", " ", "utilities", " ", "when", " ", "currently", 
    " ", "motivated", " ", "and", " ", "unmotivated"}], ",", " ", 
   "respectively"}], " ", "*)"}]], "Input",ExpressionUUID->"30a5fc3c-1096-\
4ffc-b050-2716686e7f83"],

Cell[BoxData[
 RowBox[{
  RowBox[{"umot", "=", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "uhigh"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "ulowhigh"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.804835434693323*^9, 3.804835446930868*^9}, {
  3.804848492033367*^9, 3.8048485085718355`*^9}, {3.80491616792558*^9, 
  3.8049161710755568`*^9}},ExpressionUUID->"288a7069-34d3-4a78-9f6d-\
78a3ae582aba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uunmot", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "uhighlow"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "ulow"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048354484359617`*^9, 3.804835458563483*^9}, {
  3.8048485159444265`*^9, 3.8048485297953196`*^9}, {3.8049161749746323`*^9, 
  3.8049161793638096`*^9}},ExpressionUUID->"da95932c-61ed-4cfd-aa2e-\
72245464fc3c"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Create", " ", "Lists", " ", "of", " ", "assumptions", " ", "for", " ", 
   "ease", " ", "of", " ", "reference"}], " ", "*)"}]], "Input",ExpressionUUID\
->"257a18de-53fd-4265-8ab1-790979c1dcd5"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{" ", 
    RowBox[{"\[Eta]", " ", "\[Element]", " ", 
     RowBox[{"[", 
      RowBox[{"0", ",", "1"}]}]}], ")"}], " ", "reflects", " ", "the", " ", 
   "degree", " ", "to", " ", "which", " ", "return", " ", "costs", " ", 
   "fall", " ", "back", " ", "to", " ", "the", " ", "firm", " ", "upon", " ", 
   "return", " ", "by", " ", "consumers"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066587311959324`*^9, 3.8066587521575203`*^9}, {
  3.8069123963174706`*^9, 3.806912436037258*^9}, {3.8069125879619207`*^9, 
  3.806912597713732*^9}, {3.809692822888025*^9, 
  3.8096928363954353`*^9}},ExpressionUUID->"0b3a318f-ebe4-4784-afc3-\
f9ef88f8b3e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"asslist", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"u", " ", ">", " ", "0"}], ",", 
     RowBox[{"\[CapitalDelta]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Alpha]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Mu]", ">", "0"}], ",", 
     RowBox[{"1", ">", "\[Eta]", "\[GreaterEqual]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048354598176193`*^9, 3.8048355039729095`*^9}, {
  3.804835885526492*^9, 3.804835888758823*^9}, {3.804835927155545*^9, 
  3.804835927418769*^9}, {3.8048523586526923`*^9, 3.804852358858684*^9}, {
  3.804852663350956*^9, 3.804852663594533*^9}, {3.8048526977655935`*^9, 
  3.8048527201516533`*^9}, {3.8049161842658014`*^9, 3.804916184394733*^9}, {
  3.804916358223415*^9, 3.8049163607551303`*^9}, {3.804917221643838*^9, 
  3.804917226865059*^9}, {3.8049174370863447`*^9, 3.804917440106555*^9}, {
  3.8066587589478703`*^9, 
  3.80665876035593*^9}},ExpressionUUID->"6fafd2b7-deb5-45b0-aa61-\
cd4a5f095182"],

Cell[BoxData[
 RowBox[{
  RowBox[{"assand", " ", "=", " ", 
   RowBox[{
    RowBox[{"u", " ", ">", " ", "0"}], " ", "&&", " ", 
    RowBox[{"\[CapitalDelta]", ">", "0"}], " ", "&&", " ", 
    RowBox[{"1", ">", "\[Alpha]", ">", "0"}], " ", "&&", 
    RowBox[{"1", ">", "\[Mu]", ">", "0"}], "&&", 
    RowBox[{"1", "\[GreaterEqual]", "\[Eta]", "\[GreaterEqual]", "0"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048355119785852`*^9, 3.8048355305124736`*^9}, {
   3.804835877669356*^9, 3.804835881419297*^9}, {3.804835924377102*^9, 
   3.8048359245932083`*^9}, {3.80485266730821*^9, 3.804852667415539*^9}, {
   3.8048527010530405`*^9, 3.804852722951276*^9}, 3.804916189554566*^9, {
   3.804916364841992*^9, 3.804916367382351*^9}, 3.8049172328346415`*^9, {
   3.8049174457074847`*^9, 3.804917448557466*^9}, {3.806658763186102*^9, 
   3.8066587699463744`*^9}},ExpressionUUID->"237342c3-2436-4866-abf2-\
7e5eee80bf87"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", "expected", " ", "utility", " ", 
   RowBox[{"(", 
    RowBox[{"for", " ", "welfare"}], ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.806658776856471*^9, 
  3.8066587835758843`*^9}},ExpressionUUID->"ea30f46c-7eff-4441-8ae0-\
7cb19917cfd2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"exput", "=", 
   RowBox[{
    RowBox[{"\[Mu]", " ", "uhigh"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "ulow"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048357519749374`*^9, 
  3.804835762193698*^9}},ExpressionUUID->"e6134f2b-6f47-4014-91bc-\
5ab62060908d"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Print", " ", "umot", " ", "and", " ", "uunmot", " ", "for", " ", 
   "comparison"}], " ", "*)"}]], "Input",ExpressionUUID->"0e2a6f1b-0eae-4b51-\
99b9-408f444fb9c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"{", 
   RowBox[{"umot", ",", "uunmot"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048351289445148`*^9, 3.804835142148407*^9}, {
  3.8048355388421826`*^9, 
  3.804835563532544*^9}},ExpressionUUID->"cc7ce36d-6be7-4604-8a81-\
7fe87876be5a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"u", "+", 
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Mu]", "-", 
       RowBox[{"\[Alpha]", " ", "\[Mu]"}]}], ")"}]}]}], ",", 
   RowBox[{"u", "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
     " ", "\[Mu]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.80483553974518*^9, 3.804835563886557*^9}, 
   3.8048485955422845`*^9, 3.8048486501171227`*^9, 3.8048487055749836`*^9, 
   3.80484889231069*^9, 3.8048498480746517`*^9, 3.804849950632335*^9, 
   3.804850274863567*^9, 3.804850881944641*^9, 3.8049113370668373`*^9, 
   3.8049138868548727`*^9, 3.804916204525155*^9, 3.8049172349047756`*^9, 
   3.804918307158106*^9, 3.804918955243125*^9, 3.805002580248251*^9, 
   3.806658792387437*^9, 3.8068293249283323`*^9, 
   3.806911657026252*^9},ExpressionUUID->"3ac9db98-c142-420a-912f-\
6cddfb404c1d"]
}, Open  ]],

Cell["Baseline", "Item",
 CellChangeTimes->{{3.8048351225068197`*^9, 3.804835124545076*^9}, {
  3.804849878158214*^9, 
  3.804849884137497*^9}},ExpressionUUID->"611621cc-e633-4291-8cdb-\
83cf3ededa5c"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "1"}], ":", " ", 
    RowBox[{"exclusive", " ", "targeting"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "cater", " ", "only", " ", "to", " ", "motivated", " ", "consumers", " ", 
     "by", " ", "charging", " ", "p"}], " ", "=", " ", 
    RowBox[{
    "pexcl", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
     "utility", " ", "of", " ", "motivated", " ", "consumers", " ", 
     "umot"}]}]}], " ", "*)"}]], "Input",ExpressionUUID->"d66bffa9-6f96-4052-\
bea9-686144106402"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dexcl", "=", "\[Mu]"}], ";", 
  RowBox[{"pexcl", "=", "umot"}], ";", 
  RowBox[{"profexcl", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexcl", "*", 
      RowBox[{"(", 
       RowBox[{"pexcl", "-", "c"}], ")"}]}], ",", "asslist"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.804835610185272*^9, 3.8048356146836586`*^9}, {
  3.804835693981279*^9, 
  3.804835700312834*^9}},ExpressionUUID->"71d8e2e2-18f0-4916-8f92-\
0dd1132e5be9"],

Cell[BoxData[
 RowBox[{"\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "c"}], "+", "u", "+", 
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Mu]", "-", 
       RowBox[{"\[Alpha]", " ", "\[Mu]"}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.8048357154374933`*^9, 3.8048357672215223`*^9, 3.8048485959977446`*^9, 
   3.804848650526211*^9, {3.8048487151489706`*^9, 3.804848724450283*^9}, 
   3.804848892571085*^9, 3.804849848670768*^9, 3.8048499510667095`*^9, 
   3.8048502752271585`*^9, 3.8048508821605663`*^9, 3.804911337588208*^9, 
   3.804913887074804*^9, 3.8049162153267345`*^9, 3.8049172351741085`*^9, 
   3.8049178518778963`*^9, 3.8049183073586235`*^9, 3.8049189554437046`*^9, 
   3.8050025808082657`*^9, 3.8066588045752964`*^9, 3.8068293269384108`*^9, 
   3.8069116571772842`*^9},ExpressionUUID->"5b3e229e-b428-4637-b43c-\
0ce76525ddae"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Compute", " ", "Consumer", " ", "Welfare", " ", "and", " ", "Total", " ", 
   "Welfare"}], " ", "*)"}]], "Input",ExpressionUUID->"074c86e8-9e7f-435a-\
96d5-a9f44170e7b0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwexcl", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexcl", "*", 
      RowBox[{"(", 
       RowBox[{"exput", "-", "pexcl"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048359836137824`*^9, 3.8048360326903877`*^9}, {
   3.8048487306727395`*^9, 3.804848731571615*^9}, {3.8049178405967665`*^9, 
   3.804917841146675*^9}, 
   3.8068293422790728`*^9},ExpressionUUID->"0bbaaaaf-ad8e-4abd-b4af-\
656d71843c07"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "2"}], ":", " ", 
    RowBox[{"full", " ", "targeting"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "cater", " ", "to", " ", "all", " ", "consumers", " ", "by", " ", 
     "charging", " ", "p"}], " ", "=", " ", 
    RowBox[{
    "pfull", " ", "equal", " ", "to", " ", "the", " ", "predicted", " ", 
     "utility", " ", "of", " ", "unmotivated", " ", "consumers", " ", 
     "uunmot"}]}]}], " ", "*)"}]], "Input",ExpressionUUID->"823322b1-bb70-\
4ec6-bee5-ad4277c8f40d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dfull", "=", "1"}], ";", 
  RowBox[{"pfull", "=", "uunmot"}], ";", 
  RowBox[{"proffull", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dfull", "*", 
      RowBox[{"(", 
       RowBox[{"pfull", "-", "c"}], ")"}]}], ",", "asslist"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048356727748814`*^9, 
  3.8048357078174114`*^9}},ExpressionUUID->"98f54d2d-bd33-4ec2-a0ad-\
7da67f55cc86"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "c"}], "+", "u", "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
   " ", "\[Mu]"}]}]], "Output",
 CellChangeTimes->{{3.8048357082495117`*^9, 3.804835733772958*^9}, 
   3.804835765666501*^9, 3.8048485962714667`*^9, 3.804848651056244*^9, 
   3.8048487360578413`*^9, 3.804848892725318*^9, 3.8048498489235687`*^9, 
   3.8048499514661055`*^9, 3.80485027572859*^9, 3.8048508823618836`*^9, 
   3.8049113381089125`*^9, 3.8049138872764845`*^9, 3.8049162214467683`*^9, 
   3.8049172354260206`*^9, {3.8049178497574797`*^9, 3.8049178569978685`*^9}, 
   3.804917896856026*^9, 3.8049183075436707`*^9, 3.80491895562205*^9, 
   3.805002581067021*^9, {3.806658808146349*^9, 3.806658821457756*^9}, 
   3.806829333047167*^9, 
   3.806911657318616*^9},ExpressionUUID->"87f88e67-a01d-43d2-b1b1-\
b8c0c7d7c7a1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwfull", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dfull", "*", 
      RowBox[{"(", 
       RowBox[{"exput", "-", "pfull"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048360360395374`*^9, 3.8048360730237184`*^9}, {
   3.8048487410795083`*^9, 3.8048487483388324`*^9}, {3.8049178459513755`*^9, 
   3.8049178465535407`*^9}, 
   3.806829346118656*^9},ExpressionUUID->"44cac6b4-9eee-43e9-ab5a-\
b282b2bb0bf8"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Obtain", " ", "cost", " ", "threshold", " ", "such", " ", "that", " ", 
    "exclusive", " ", "targeting", " ", "preferred", " ", "iff", " ", "c"}], 
   " ", ">", " ", "ctilde"}], " ", "*)"}]], "Input",ExpressionUUID->"e0b70f47-\
5623-421d-a1a0-e66ef0ed29d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Reduce", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"profexcl", ">", "proffull"}], "&&", "assand"}], ",", "c", ",",
       "Reals"}], "]"}], ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048357715968285`*^9, 3.804835799897334*^9}, {
  3.804849560430497*^9, 
  3.804849583881962*^9}},ExpressionUUID->"dfa3051f-721c-474f-991e-\
4a7f9e0deed1"],

Cell[BoxData[
 RowBox[{"c", ">", 
  RowBox[{"u", "+", 
   FractionBox[
    RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "\[Mu]"}], ")"}]}], "+", "\[Mu]"}], 
      ")"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]}]], "Output",
 CellChangeTimes->{{3.804835790921773*^9, 3.804835800800153*^9}, 
   3.8048360764166317`*^9, 3.8048485965536823`*^9, 3.8048486517882013`*^9, 
   3.804848753705566*^9, 3.8048488928864245`*^9, {3.8048495644597125`*^9, 
   3.80484958455857*^9}, 3.8048498491949964`*^9, 3.8048499516664066`*^9, 
   3.8048502761276665`*^9, 3.804850882574327*^9, 3.8049113392676363`*^9, 
   3.8049138875051575`*^9, 3.804916225384643*^9, 3.8049172356947656`*^9, 
   3.804917900717812*^9, 3.804918307744193*^9, 3.804918956129991*^9, 
   3.8050025820085*^9, 3.8066588257362595`*^9, {3.806829337748202*^9, 
   3.8068293480770435`*^9}, 
   3.8069116575586247`*^9},ExpressionUUID->"626ca9b7-bbe1-41e4-a0e6-\
b5188cbe4bde"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ctilde", "=", 
  RowBox[{"temp", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048495745820456`*^9, 
  3.804849592978006*^9}},ExpressionUUID->"146132c1-1916-4b0a-9ebf-\
d8652cce2315"],

Cell[BoxData[
 RowBox[{"u", "+", 
  FractionBox[
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "\[Mu]"}], ")"}]}], "+", "\[Mu]"}], ")"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[Mu]"}]]}]], "Output",
 CellChangeTimes->{{3.804849587406559*^9, 3.804849593339492*^9}, 
   3.804849849393581*^9, 3.80484995189979*^9, 3.8048502762924223`*^9, 
   3.804850882759605*^9, 3.804911339871626*^9, 3.80491388770475*^9, 
   3.804916227545411*^9, 3.8049172360448947`*^9, 3.804918307929182*^9, 
   3.804918956292755*^9, 3.805002582908106*^9, 3.8066588281359563`*^9, 
   3.806829349938407*^9, 
   3.806911657606623*^9},ExpressionUUID->"11ff2fe0-144a-418a-bcbe-\
619819d53276"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Cooling", " ", "Off", " ", "Policy", " ", "is", " ", "unchanged", " ", 
   "as", " ", "Return", " ", "Costs", " ", "do", " ", "not", " ", "apply"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8066588408961515`*^9, 
  3.8066588504661026`*^9}},ExpressionUUID->"e0aa3449-cc4e-4ccf-ba9c-\
d9b8603e5565"],

Cell["Return Policy", "Item",
 CellChangeTimes->{{3.8048498959332447`*^9, 
  3.804849898609809*^9}},ExpressionUUID->"5d61857e-4cb3-4226-8f9e-\
dc102fddeb9b"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "1"}], ":", " ", 
    RowBox[{"Exclusive", " ", "targeting"}]}], ",", " ", 
   RowBox[{
   "cater", " ", "only", " ", "to", " ", "initially", " ", "motivated", " ", 
    "consumers", " ", "who", " ", "consume", " ", "in", " ", "the", " ", 
    "motivated", " ", "state"}]}], " ", "*)"}]], "Input",ExpressionUUID->\
"9f7caacf-76e6-4609-8f2e-777309ad16ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Internalize", " ", "costs", " ", "equal", " ", "to", " ", 
    RowBox[{"\[Mu]", " ", "[", 
     RowBox[{"initial", " ", "purchase"}], "]"}], " ", "\[Times]", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], " ", "[", 
     RowBox[{
     "fraction", " ", "of", " ", "consumers", " ", "returning", " ", "the", 
      " ", "good"}], "]"}], " ", "\[Times]", " ", 
    RowBox[{"\[Eta]c", " ", "[", 
     RowBox[{
     "degree", " ", "of", " ", "internalization", " ", "times", " ", "cost"}],
      "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "demand", " ", "prices", " ", "and", " ", "profit", " ", "under", " ", 
    "return", " ", "policy", " ", "if", " ", "only", " ", "motivated", " ", 
    "consumers", " ", "are", " ", "targeted"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.806658893576293*^9, 3.806658961697629*^9}, {
  3.8069113033796687`*^9, 
  3.806911337699724*^9}},ExpressionUUID->"6423c9d8-6749-4eca-9bdd-\
71e842d839aa"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dexclrp", " ", "=", 
   RowBox[{"\[Mu]", "^", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pexclrp", "=", " ", "uhigh"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"profexclrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"dexclrp", "*", 
     RowBox[{"(", 
      RowBox[{"pexclrp", "-", "c"}], ")"}]}], "-", 
    RowBox[{"\[Mu]", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}], "\[Eta]", " ", "c"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048499201407223`*^9, 3.804849922297741*^9}, {
  3.804849957196307*^9, 3.8048500101062536`*^9}, {3.804916250906803*^9, 
  3.8049162512161217`*^9}, {3.804916290003041*^9, 
  3.804916313693627*^9}},ExpressionUUID->"3ea2ff6b-8ec9-4fcb-85f0-\
497c383640ba"],

Cell[BoxData[
 RowBox[{"\[Mu]", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "c"}], " ", "\[Eta]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", "\[Mu]"}], "+", 
    RowBox[{"c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.8048500108827972`*^9, 3.804850278380592*^9, 
  3.8048508846663246`*^9, 3.8049113430677605`*^9, 3.8049138898045044`*^9, 
  3.8049163143348827`*^9, 3.804917236244686*^9, 3.8049183082924957`*^9, 
  3.8049189564621634`*^9, 3.8050025832568016`*^9, 3.80665886785633*^9, 
  3.8068293619485817`*^9, 
  3.8069116577986035`*^9},ExpressionUUID->"42d781ca-0bec-4954-a9db-\
eff058abee65"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwexclrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dexclrp", "*", 
      RowBox[{"(", 
       RowBox[{"uhigh", "-", "pexclrp"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.804850035469993*^9, 3.8048500486944413`*^9}, {
  3.8048500796299977`*^9, 3.8048501058908215`*^9}, {3.806829372068589*^9, 
  3.8068293722883315`*^9}},ExpressionUUID->"850cea14-6723-4cc3-90bf-\
5d76f2fdf741"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "2"}], ":", " ", 
    RowBox[{"Intermediate", " ", "targeting"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "cater", " ", "only", " ", "to", " ", "second", " ", "period", " ", 
     "motivated", " ", "consumers", " ", "by", " ", "charging", " ", "p"}], 
    " ", "=", " ", 
    RowBox[{
    "pmedrp", " ", "equal", " ", "to", " ", "predicted", " ", "utility", " ", 
     "in", " ", "motivated", " ", "state", " ", "by", " ", "unmotivated", " ",
      "consumers"}]}]}], " ", "*)"}]], "Input",ExpressionUUID->"15daa787-e532-\
4ee9-9950-e1911b90358a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dmedrp", "=", "\[Mu]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmedrp", "=", "uhighlow"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"profmedrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"dmedrp", "*", 
      RowBox[{"(", 
       RowBox[{"pmedrp", "-", "c"}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Mu]"}], ")"}], "\[Eta]", " ", "c"}]}], ",", 
    "asslist"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048501141237164`*^9, 3.8048502062733536`*^9}, {
  3.804916337954215*^9, 
  3.8049163773117743`*^9}},ExpressionUUID->"c831d920-85be-47fd-a5aa-\
7994a640bd7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "\[Eta]"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", "+", "\[CapitalDelta]", "-", 
     RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}]}], ")"}], " ", "\[Mu]"}], 
  "+", 
  RowBox[{"c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}]], "Output",
 CellChangeTimes->{
  3.8048501463385534`*^9, 3.804850207661701*^9, 3.8048502786155434`*^9, 
   3.80485088497764*^9, 3.804911343329361*^9, 3.804913890041418*^9, {
   3.8049163452842493`*^9, 3.804916377653763*^9}, 3.804917236495614*^9, 
   3.804917950286962*^9, 3.8049183084930534`*^9, 3.804918956647193*^9, 
   3.8050025838558836`*^9, 3.806658885827777*^9, 3.806658966707187*^9, 
   3.8068293657570825`*^9, 
   3.8069116579266243`*^9},ExpressionUUID->"c6925c7c-6cce-41aa-afd2-\
9f3301aeaf9a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwmedrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"dmedrp", "*", 
      RowBox[{"(", 
       RowBox[{"uhigh", "-", "pmedrp"}], ")"}]}], ",", "asslist"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8048502312755613`*^9, 3.8048503063150015`*^9}, {
   3.804917932726924*^9, 3.8049179466671147`*^9}, 
   3.806829376177203*^9},ExpressionUUID->"0c9de53c-1be3-42ca-a574-\
70e47f85f4c1"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Strategy", " ", "3"}], ":", " ", 
    RowBox[{"Full", " ", "targeting"}]}], ",", " ", 
   RowBox[{
   "cater", " ", "to", " ", "all", " ", "consumers", " ", "by", " ", 
    "charging", " ", "price", " ", "equal", " ", "to", " ", "consumption", 
    " ", "utility", " ", "in", " ", "unmotivated", " ", "state"}]}], " ", 
  "*)"}]], "Input",ExpressionUUID->"afd7d284-debe-496b-9553-4119857f650a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dfullrp", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pfullrp", "=", "ulow"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"proffullrp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"dfullrp", "*", 
    RowBox[{"(", 
     RowBox[{"pfullrp", "-", "c"}], ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8048503119645805`*^9, 
  3.8048503350416775`*^9}},ExpressionUUID->"30d1b42b-bc3e-4804-bc5b-\
5b233ac1a216"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "c"}], "+", "u"}]], "Output",
 CellChangeTimes->{{3.804850329732272*^9, 3.8048503355584583`*^9}, 
   3.8048508851846733`*^9, 3.8049113435480237`*^9, 3.8049138902630334`*^9, 
   3.8049164134329467`*^9, 3.804917236706129*^9, 3.8049183086779776`*^9, 
   3.8049189570326633`*^9, 3.805002584256916*^9, 3.8066589733460226`*^9, 
   3.8068293785169907`*^9, 
   3.806911658046633*^9},ExpressionUUID->"82397b4d-2604-4517-9f2a-\
de3af94860ed"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cwfullrp", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"exput", "-", "pfullrp"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8048503382987776`*^9, 3.8048503714941235`*^9}, {
  3.8068293853683925`*^9, 
  3.806829385478513*^9}},ExpressionUUID->"8d6f51ca-3165-46d5-a79c-\
b59cf49ef9bf"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Thresholds", " ", "from", " ", "pairwise", " ", "comparison", " ", "of", 
   " ", "strategies"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048503775525527`*^9, 3.80485038163407*^9}, 
   3.8066589870183077`*^9},ExpressionUUID->"68e77012-e3d0-465a-899a-\
d147f7916281"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Threshold", " ", "1"}], ":", " ", 
   RowBox[{
    RowBox[{
    "Medium", " ", "targeting", " ", "preferred", " ", "to", " ", "full", " ",
      "targeting", " ", "iff", " ", "c"}], " ", ">", " ", "c1rp"}]}], " ", 
  "*)"}]], "Input",ExpressionUUID->"d629e37f-38b0-4643-8598-c6547a258250"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"profmedrp", ">", "proffullrp"}], "&&", "assand"}], ",", "c", 
     ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048503837967405`*^9, 3.804850452438669*^9}, {
  3.8048504970807533`*^9, 3.804850500817856*^9}, {3.804916429693632*^9, 
  3.804916435053687*^9}},ExpressionUUID->"9230b466-d6ff-456e-9e0c-\
42ff6c60a8f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", "+", 
     RowBox[{"c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], ">", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
   " ", "\[Mu]"}]}]], "Output",
 CellChangeTimes->{
  3.8048504094406776`*^9, {3.8048504406347427`*^9, 3.804850452734939*^9}, 
   3.8048505014268427`*^9, 3.804850885395261*^9, 3.8049113440295715`*^9, 
   3.8049138904947095`*^9, {3.8049164228034325`*^9, 3.804916435363533*^9}, 
   3.8049172373444805`*^9, 3.80491830889423*^9, 3.804918957226636*^9, 
   3.805002584838539*^9, 3.8066589963575525`*^9, 3.8068293976565537`*^9, 
   3.806911658254594*^9},ExpressionUUID->"8c9b07b7-f24f-4652-9fc8-\
11973a5b88e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profmedrp", "\[Equal]", "proffullrp"}], ",", "c"}], "]"}], ",",
     "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048504542269125`*^9, 3.804850474401522*^9}, {
  3.804850505301856*^9, 
  3.804850509065849*^9}},ExpressionUUID->"d34837cf-3170-424e-b2f8-\
fe30ca31a931"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{"u", "-", 
      RowBox[{"u", " ", "\[Mu]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]",
        " ", "\[Mu]"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.80485047483731*^9, 3.804850509692728*^9, 
  3.8048508855876637`*^9, 3.804911344509217*^9, 3.8049138906752224`*^9, 
  3.804916439195021*^9, 3.804917237556011*^9, 3.8049183090791016`*^9, 
  3.804918957380333*^9, 3.8050025851770663`*^9, 3.8066589984474354`*^9, 
  3.8068293999068832`*^9, 
  3.806911658302597*^9},ExpressionUUID->"98a9ac67-8dd6-4d3a-b50b-\
c787d0c0e8cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c1rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048504789238224`*^9, 
  3.8048504865057244`*^9}},ExpressionUUID->"835045e1-6107-4aef-b751-\
2626e27f41e0"],

Cell[BoxData[
 FractionBox[
  RowBox[{"u", "-", 
   RowBox[{"u", " ", "\[Mu]"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", "\[CapitalDelta]", 
    " ", "\[Mu]"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.8048504871738124`*^9, 3.8048505117386403`*^9}, 
   3.8048508857776093`*^9, 3.804911344719067*^9, 3.8049138908663187`*^9, 
   3.804916441875121*^9, 3.8049172377760572`*^9, 3.804918309433462*^9, 
   3.804918957549715*^9, 3.8050025854679446`*^9, 3.8066590010475297`*^9, 
   3.80682940225871*^9, 
   3.8069116583265963`*^9},ExpressionUUID->"426b226d-1ee7-4251-b155-\
62decd6727d2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Threshold", " ", "2"}], ":", " ", 
   RowBox[{
    RowBox[{
    "Exclusive", " ", "targeting", " ", "preferred", " ", "to", " ", 
     "intermediate", " ", "targeting", " ", "iff", " ", "c"}], " ", ">", " ", 
    "c2rp"}]}], " ", "*)"}]], "Input",ExpressionUUID->"a3659401-ba1d-4a18-\
9375-57d0e419431e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"profexclrp", ">", "profmedrp"}], "&&", "assand"}], ",", "c", 
     ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048505206172533`*^9, 
  3.804850526394024*^9}},ExpressionUUID->"7c14967c-ecd6-4b83-a776-\
e7c4d2232e59"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Eta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "-", "\[Mu]"}], ")"}], 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "+", 
   RowBox[{"\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "+", 
      RowBox[{"\[CapitalDelta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]", "+", "\[Mu]"}], ")"}]}]}], 
     ")"}]}]}], ">", "0"}]], "Output",
 CellChangeTimes->{3.804850526827976*^9, 3.8048508862174983`*^9, 
  3.8049113449973288`*^9, 3.804913891109401*^9, 3.804916447533725*^9, 
  3.804917237999153*^9, 3.804918309634036*^9, 3.8049189577148943`*^9, 
  3.8050025857671633`*^9, 3.8066590100753207`*^9, 3.806829406378657*^9, 
  3.806911658454595*^9},ExpressionUUID->"e1056bdc-c210-43fa-8427-\
8c8b15322459"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profexclrp", "\[Equal]", "profmedrp"}], ",", "c"}], "]"}], ",",
     "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.80485053322512*^9, 
  3.8048505372335896`*^9}},ExpressionUUID->"cf3e8739-546c-4bee-892b-\
c44c38233a46"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{"\[Mu]", " ", 
      RowBox[{"(", 
       RowBox[{"u", "+", "\[CapitalDelta]", "-", 
        RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", "\[Mu]"}]}], 
       ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Eta]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "-", "\[Mu]"}], ")"}],
       " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.804850537659856*^9, 3.804850886416988*^9, 
  3.8049113452192607`*^9, 3.804913891296363*^9, 3.8049164494238615`*^9, 
  3.804917238305707*^9, 3.8049183098189898`*^9, 3.8049189578817735`*^9, 
  3.805002586139558*^9, 3.806659010877509*^9, 3.8068294090384474`*^9, 
  3.8069116586145954`*^9},ExpressionUUID->"a7c34324-ffa4-4188-a10e-\
7c518350480e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.804850542408965*^9, 
  3.8048505425131483`*^9}},ExpressionUUID->"01516407-fa19-400d-91d3-\
0a830419623f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Mu]", " ", 
   RowBox[{"(", 
    RowBox[{"u", "+", "\[CapitalDelta]", "-", 
     RowBox[{"\[Alpha]", " ", "\[CapitalDelta]"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", "\[Mu]"}]}], 
    ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Eta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "-", "\[Mu]"}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}]]], "Output",
 CellChangeTimes->{3.804850543887361*^9, 3.8048508866064167`*^9, 
  3.8049113455694833`*^9, 3.804913891496398*^9, 3.804916453155609*^9, 
  3.80491723851482*^9, 3.804918310019539*^9, 3.804918958182718*^9, 
  3.8050025864631977`*^9, 3.8066590131573753`*^9, 3.806829411037243*^9, 
  3.8069116586466246`*^9},ExpressionUUID->"94e6eb86-fb30-419a-bad8-\
2281c2a741ac"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Threshold", " ", "3"}], ":", " ", 
   RowBox[{
    RowBox[{
    "Exclusive", " ", "targeting", " ", "preferred", " ", "to", " ", "full", 
     " ", "targeting", " ", "iff", " ", "c"}], " ", ">", " ", "c3rp"}]}], " ",
   "*)"}]], "Input",ExpressionUUID->"d6573a81-c513-487d-a84d-11244867665b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Reduce", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"profexclrp", ">", "proffullrp"}], "&&", "assand"}], ",", "c", 
     ",", "Reals"}], "]"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8048505482749753`*^9, 3.8048505526818533`*^9}, 
   3.8049164576139603`*^9},ExpressionUUID->"52c92290-8072-4e36-a30f-\
895d2de3dd6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", 
    SuperscriptBox["\[Mu]", "2"]}], "+", 
   RowBox[{"c", " ", "\[Eta]", " ", 
    SuperscriptBox["\[Mu]", "2"]}]}], ">", 
  RowBox[{"u", "+", 
   RowBox[{"c", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "+", "\[Mu]"}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.804850553253376*^9, 3.8048508867918453`*^9, 
  3.8049113457880526`*^9, 3.804913891686269*^9, 3.8049164583150153`*^9, 
  3.8049172387361736`*^9, 3.8049183102356777`*^9, 3.8049189583833013`*^9, 
  3.8050025868161135`*^9, 3.8066590242072396`*^9, 3.806829413558552*^9, 
  3.806911658806595*^9},ExpressionUUID->"d4b38920-8d02-4682-9b5b-\
cef91bb5462a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"temp", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"profexclrp", "\[Equal]", "proffullrp"}], ",", "c"}], "]"}], 
    ",", "asslist"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8048505623218975`*^9, 
  3.804850569329986*^9}},ExpressionUUID->"8633ffb2-f427-49c5-bad8-\
366484815878"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{"u", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", 
       SuperscriptBox["\[Mu]", "2"]}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}], 
       ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.8048505639914484`*^9, 3.8048505697719145`*^9}, 
   3.8048508869799833`*^9, 3.804911346019538*^9, 3.804913891875041*^9, 
   3.804916460554181*^9, 3.804917238944625*^9, 3.8049183106146965`*^9, 
   3.804918958552705*^9, 3.805002587246174*^9, 3.806659026668026*^9, 
   3.806829415126507*^9, 
   3.806911658886594*^9},ExpressionUUID->"e94ecc4d-7488-4b1a-b6d5-\
9fd5c27442c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c3rp", "=", 
  RowBox[{"c", "/.", 
   RowBox[{"temp", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8048505744650936`*^9, 
  3.8048505745450087`*^9}},ExpressionUUID->"005d4401-24bc-4ad0-b115-\
7cb980372e6a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"u", "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"u", "+", "\[CapitalDelta]"}], ")"}], " ", 
    SuperscriptBox["\[Mu]", "2"]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.8048505750099764`*^9, 3.8048508873793945`*^9, 
  3.80491134622785*^9, 3.804913892066661*^9, 3.8049164626555123`*^9, 
  3.8049172391557336`*^9, 3.8049183107839856`*^9, 3.8049189587154684`*^9, 
  3.805002587596271*^9, 3.8066590305362425`*^9, 3.806829416487358*^9, 
  3.8069116589106226`*^9},ExpressionUUID->"80f8c44c-f529-490f-91ad-\
9ea35430bf62"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Reduce", " ", "Cases"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804850582130621*^9, 
  3.804850584792889*^9}},ExpressionUUID->"169f6507-bbac-4909-a909-\
cec3681ee16d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c1rp", ">", "c3rp"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.804850586107459*^9, 3.8048506292009068`*^9}, {
  3.804917370075941*^9, 
  3.804917399997175*^9}},ExpressionUUID->"115596a3-b790-4783-abbf-\
01a884d94bb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", " ", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", 
      RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}], "+", 
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Mu]", "-", 
         RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}]}], ")"}]}]}], ">", 
  "0"}]], "Output",
 CellChangeTimes->{{3.804850597758971*^9, 3.804850629853288*^9}, 
   3.804850887626403*^9, 3.804911346909485*^9, 3.804913892329199*^9, 
   3.8049164700558467`*^9, 3.804917239494692*^9, {3.8049173761762185`*^9, 
   3.8049174005071907`*^9}, 3.8049174872069397`*^9, 3.804918311022383*^9, 
   3.8049189589004726`*^9, 3.8050025880276737`*^9, 3.806659037746132*^9, 
   3.8068294193370495`*^9, 
   3.8069116591265917`*^9},ExpressionUUID->"92362813-a5d6-4680-93e1-\
097d5a85c945"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c3rp", ">", "c2rp"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.804917406096543*^9, 
  3.804917425147731*^9}},ExpressionUUID->"89300ebf-5af3-4a0c-9e2c-\
e5d913a4fe2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", " ", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", 
      RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}], "+", 
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Mu]", "-", 
         RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}]}], ")"}]}]}], ">", 
  "0"}]], "Output",
 CellChangeTimes->{{3.804917406936015*^9, 3.8049174256482754`*^9}, 
   3.8049174891261063`*^9, 3.8049183112164373`*^9, 3.8049189592169952`*^9, 
   3.805002588297799*^9, 3.806659039667345*^9, 3.8068294213685055`*^9, 
   3.8069116592386303`*^9},ExpressionUUID->"db6ec015-a6dc-4165-ae6d-\
7c5fba5c8bb6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c1rp", "<", "c3rp"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.804917494497102*^9, 
  3.8049174949869537`*^9}},ExpressionUUID->"784082ac-783c-4179-a4d8-\
44671653ae33"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", " ", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", 
      RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}], "+", 
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Mu]", "-", 
         RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}]}], ")"}]}]}], "<", 
  "0"}]], "Output",
 CellChangeTimes->{3.8049174954770164`*^9, 3.8049183112386465`*^9, 
  3.8049189593863144`*^9, 3.805002588566862*^9, 3.806659041177554*^9, 
  3.8068294233288097`*^9, 
  3.8069116593586206`*^9},ExpressionUUID->"63048e0f-4dff-465b-b5c6-\
793074d4fea2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"c3rp", "<", "c1rp"}], ",", "asslist"}], "]"}]], "Input",
 CellChangeTimes->{{3.8049174998780637`*^9, 
  3.8049175021169133`*^9}},ExpressionUUID->"9af1e914-7e0e-49bf-973e-\
6abdccf0976d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", " ", "\[Eta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "+", 
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}], 
        ")"}]}]}], ")"}]}]}], "<", "0"}]], "Output",
 CellChangeTimes->{3.8049175029679546`*^9, 3.804918311423592*^9, 
  3.8049189595556536`*^9, 3.8050025888564405`*^9, 3.8066590432161283`*^9, 
  3.806829425198345*^9, 
  3.8069116595506296`*^9},ExpressionUUID->"692952e8-1175-4e9b-a9ed-\
3434fbd68577"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Sign", " ", "of", " ", "this", " ", "determines", " ", "ordering"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.804917507197154*^9, 3.804917512649734*^9}, {
  3.8049175465483723`*^9, 
  3.8049175496989*^9}},ExpressionUUID->"0a90230a-7288-4f07-82c9-51f369728637"],

Cell["\<\
Show that Full to Exclusive is not possible for low \[Eta] (know this for \
\[Eta] = 0)\
\>", "Item",
 CellChangeTimes->{{3.804917560047406*^9, 3.804917562478511*^9}, {
  3.804917923978359*^9, 3.8049179242573843`*^9}, {3.804918334957912*^9, 
  3.804918352360151*^9}, {3.8066590604576187`*^9, 3.8066590688276777`*^9}, {
  3.806829490406086*^9, 
  3.8068294925762825`*^9}},ExpressionUUID->"e2f7de18-989d-4ed2-8314-\
d35fe4912f47"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Towards", " ", "Establishing", " ", "this", " ", "define", " ", 
   "difference", " ", "between", " ", "c2rp", " ", "and", " ", "ctilde"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804913064688959*^9, 
  3.8049130855312023`*^9}},ExpressionUUID->"69cd5982-a483-46a9-ba4e-\
ff8e73fcfd92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diff", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"c2rp", " ", "-", " ", "ctilde"}], ",", "asslist"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.804913086851334*^9, 3.8049130980004845`*^9}, {
  3.8049131919838605`*^9, 3.804913192705041*^9}, {3.8049185624336123`*^9, 
  3.804918590229127*^9}},ExpressionUUID->"a062cba8-1ef2-407e-a1b6-\
0b74881f091f"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"\[CapitalDelta]", " ", "\[Mu]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Alpha]", "+", "\[Eta]", "-", 
      RowBox[{"2", " ", "\[Alpha]", " ", "\[Eta]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Eta]"}], ")"}], " ", "\[Mu]"}]}], 
     ")"}]}], "+", 
   RowBox[{"u", " ", 
    RowBox[{"(", 
     RowBox[{"\[Eta]", "-", 
      RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}]}]}], 
  RowBox[{
   RowBox[{"\[Eta]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "-", "\[Mu]"}]]], "Output",
 CellChangeTimes->{
  3.8049130983801365`*^9, 3.8049131933544064`*^9, 3.8049138934752684`*^9, 
   3.8049180038015175`*^9, 3.804918496388726*^9, {3.8049185633192844`*^9, 
   3.804918590544879*^9}, 3.8049189601352425`*^9, 3.8050025907076187`*^9, 
   3.8066590714854107`*^9, {3.806829434467022*^9, 3.8068294644665785`*^9}, 
   3.8069116599025917`*^9},ExpressionUUID->"8a56d940-b97a-4f64-b45e-\
2f079724b53b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diffder", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"diff", ",", "\[Eta]"}], "]"}], ",", "asslist"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.804918863904657*^9, 
  3.8049188855808554`*^9}},ExpressionUUID->"ef17cc53-db96-4784-a11d-\
8037c2ca27a2"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[Mu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"u", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Mu]"}], ")"}]}], "+", 
     RowBox[{"\[CapitalDelta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Alpha]", "+", "\[Mu]"}], ")"}]}]}], 
    ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"\[Eta]", "+", "\[Mu]", "-", 
     RowBox[{"\[Eta]", " ", "\[Mu]"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{{3.804918878830677*^9, 3.8049188860129795`*^9}, 
   3.804918960304562*^9, 3.805002590965979*^9, 3.806659074337576*^9, {
   3.8068294362571993`*^9, 3.806829465898798*^9}, 
   3.8069116599825916`*^9},ExpressionUUID->"59b1550a-fbaa-49f6-a8e4-\
4587af8355f3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Difference", " ", "is", " ", "monotone", " ", "in", " ", "\[Eta]"}], " ",
     "\[Rule]", " ", 
    RowBox[{"if", " ", "increasing"}]}], ",", " ", 
   RowBox[{
    RowBox[{"then", " ", "can", " ", "rule", " ", "out", " ", "Full"}], " ", 
    "\[Rule]", " ", "Exclusive"}], ",", " ", 
   RowBox[{
   "otherwise", " ", "upper", " ", "bound", " ", "on", " ", "\[Eta]", " ", 
    "ensures", " ", "it"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8049189169663057`*^9, 
  3.804918939003471*^9}},ExpressionUUID->"88fa91ce-0a6e-4871-ad9a-\
e900fef717ad"],

Cell[" Analyze Behavior for targeting combinations", "Item",
 CellChangeTimes->{{3.804913762329629*^9, 3.804913771220948*^9}, {
  3.80682949622651*^9, 
  3.8068295028563786`*^9}},ExpressionUUID->"271a6e0b-2e4d-4bad-bf0c-\
655c3070ab36"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Full", " ", "Pre"}], " ", "&"}], " ", "Post"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.8049137547204657`*^9, 3.804913760838706*^9}, {
  3.8049183176836658`*^9, 
  3.804918318083982*^9}},ExpressionUUID->"cfad16f6-674a-4aaa-9c86-\
00ea5758fabb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullrp", "\[Equal]", "dfull"}], ",", 
     RowBox[{"pfullrp", "<", "pfull"}], ",", 
     RowBox[{"cwfullrp", ">", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048509163792458`*^9, 
  3.8048509540973787`*^9}},ExpressionUUID->"c88c4867-ef8f-400f-b5cf-\
dfd6dd10007f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{
  3.804850954690759*^9, 3.8049113555905204`*^9, 3.804913895465354*^9, 
   3.8049172444661865`*^9, 3.804917801245905*^9, 3.804917864375742*^9, {
   3.8049183004214897`*^9, 3.804918321240074*^9}, 3.804918960574145*^9, 
   3.8050025912303724`*^9, 3.8066593087860193`*^9, 3.8068295043761935`*^9, 
   3.8069116601025934`*^9},ExpressionUUID->"34b236d4-e0d9-41c7-ace5-\
26a5056e40b7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Full", " ", "Pre"}], " ", "&"}], " ", "Intermediate", " ", 
   "Post"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048511976251044`*^9, 
  3.8048511986572847`*^9}},ExpressionUUID->"78092f6e-48b7-4d8f-ba1e-\
a2bf2d6e81c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dmedrp", "<", "dfull"}], ",", 
     RowBox[{"pmedrp", ">", "pfull"}], ",", 
     RowBox[{"cwmedrp", "==", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804851204240548*^9, 3.8048512300459023`*^9}, {
  3.8049179160381937`*^9, 
  3.8049179195082054`*^9}},ExpressionUUID->"3ecca79f-7ac4-424c-844d-\
069f2a093315"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.8048512236273937`*^9, 3.804851230596998*^9}, 
   3.804911355878917*^9, 3.8049138957553797`*^9, 3.804917244725844*^9, 
   3.8049178659263163`*^9, {3.804917913968*^9, 3.804917920118709*^9}, 
   3.8049179622426972`*^9, {3.8049183022994146`*^9, 3.8049183228457155`*^9}, 
   3.8049189608060255`*^9, 3.805002591496055*^9, 3.806659310495309*^9, 
   3.806829506060231*^9, 
   3.8069116601746283`*^9},ExpressionUUID->"a89af17e-9ee9-4bb7-b9aa-\
b0be27d52b6b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Full", " ", "Post"}], " ",
   "*)"}]], "Input",
 CellChangeTimes->{{3.804851239480465*^9, 
  3.804851242648596*^9}},ExpressionUUID->"7f646d5a-aed0-47c1-b5d6-\
286cfeefde5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dfullrp", ">", "dexcl"}], ",", 
     RowBox[{"pfullrp", "<", "pexcl"}], ",", 
     RowBox[{"cwfullrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048512502176714`*^9, 
  3.804851259025106*^9}},ExpressionUUID->"f9caa9c8-098d-4c4a-8ca1-\
de488072e4a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{
  3.804851259612627*^9, 3.8049113562091937`*^9, 3.8049138959670687`*^9, 
   3.8049172449558268`*^9, 3.804917867787772*^9, 3.8049179119667234`*^9, 
   3.804917960511387*^9, {3.804918304435828*^9, 3.8049183244290857`*^9}, 
   3.804918960975417*^9, 3.805002591830759*^9, 3.806659311726118*^9, 
   3.806829507696146*^9, 
   3.806911660270628*^9},ExpressionUUID->"d58ce4de-ea30-473a-9563-\
c688bcb1e1b9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Intermediate", " ", 
   "Post"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8048512652165985`*^9, 
  3.804851266864996*^9}},ExpressionUUID->"d539eb43-3216-4e33-9241-\
78373bbd4b0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dmedrp", "==", "dexcl"}], ",", 
     RowBox[{"pmedrp", "<", "pexcl"}], ",", 
     RowBox[{"cwmedrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048512750251055`*^9, 
  3.804851288857071*^9}},ExpressionUUID->"a1b685e2-4afc-4832-b9a5-\
f9ec17dd4796"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", 
   RowBox[{
    RowBox[{"1", "+", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "\[Mu]"}], ")"}]}]}], "<", "\[Mu]"}], ",", 
   "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.8048512831486855`*^9, 3.804851289432498*^9}, 
   3.8049113565985165`*^9, 3.804913896174553*^9, 3.8049172453645267`*^9, 
   3.804917869666273*^9, 3.8049179055468135`*^9, 3.804917956578951*^9, {
   3.804918312341753*^9, 3.8049183272535887`*^9}, 3.80491896147692*^9, 
   3.8050025919754443`*^9, 3.8066593135265093`*^9, 3.8068295098975563`*^9, 
   3.8069116603745937`*^9},ExpressionUUID->"5ef51ea0-996d-4291-b6ad-\
284ce8670ce3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Excl", " ", "Pre"}], " ", "&"}], " ", "Post"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.804851306537491*^9, 
  3.80485130665654*^9}},ExpressionUUID->"26b7472d-59e6-4415-a8bf-\
15419bfba0ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dexclrp", "<", "dexcl"}], ",", 
     RowBox[{"pexclrp", ">", "pexcl"}], ",", 
     RowBox[{"cwexclrp", ">", "cwexcl"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8048513136329794`*^9, 
  3.804851324568366*^9}},ExpressionUUID->"50a5b256-ff3e-4ef0-87a7-\
7542f826cf3a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8048513253257074`*^9, 3.8049113569110394`*^9, 3.804913896396734*^9, 
   3.8049172455856915`*^9, 3.8049179076567116`*^9, 3.8049179655212235`*^9, {
   3.804918312557864*^9, 3.8049183289105864`*^9}, 3.8049189617020693`*^9, 
   3.80500259206607*^9, 3.806659315506013*^9, 3.806829512557846*^9, 
   3.8068301771314178`*^9, 
   3.806911660454624*^9},ExpressionUUID->"d54aa7ce-ac75-4f87-ab99-\
4f4f70072350"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Potential", " ", "Additional", " ", 
      RowBox[{"Case", ":", " ", 
       RowBox[{"Full", " ", "Pre"}]}]}], " ", "&"}], " ", "Excl", " ", 
    "Post"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Only", " ", "possible", " ", "for", " ", "\[Eta]", " ", "large"}],
    " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.8049113869925504`*^9, 3.804911398413598*^9}, {
  3.8068301800433435`*^9, 
  3.8068301858625326`*^9}},ExpressionUUID->"ba65dcfe-d04a-4f1d-8068-\
d68954b0b613"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dexclrp", "<", "dfull"}], ",", 
     RowBox[{"pexclrp", ">", "pfull"}], ",", 
     RowBox[{"cwexclrp", "<", "cwfull"}]}], "}"}], ",", "asslist"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8049114006554475`*^9, 
  3.8049114253480463`*^9}},ExpressionUUID->"1f688897-b4d7-497c-85d6-\
e5349b0786bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.8049114223064885`*^9, 3.804911425696549*^9}, 
   3.8049138966052666`*^9, 3.804917245854806*^9, 3.80491790935823*^9, 
   3.804917967300685*^9, {3.8049183127427835`*^9, 3.8049183314170637`*^9}, 
   3.804918961940392*^9, 3.805002592166471*^9, 3.8066593176973853`*^9, 
   3.8068295148173857`*^9, 3.806830188783922*^9, 
   3.806911660526631*^9},ExpressionUUID->"c1708240-7a2f-45a1-8b45-\
b720fd7be300"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "With", " ", "market", " ", "size", " ", "additional", " ", "case", " ", 
   "can", " ", "be", " ", "distinguished", " ", "from", " ", "other", " ", 
   "two", " ", 
   RowBox[{"(", 
    RowBox[{
    "only", " ", "relevant", " ", "for", " ", "large", " ", "\[Eta]"}], 
    ")"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.804919010199976*^9, 3.804919018109052*^9}, {
  3.8066593305375957`*^9, 
  3.806659337555605*^9}},ExpressionUUID->"9386aaf5-6f0e-4c9d-9b16-\
12fe3e3342c0"]
},
WindowSize->{1904, 990},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (March 18, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7053f89d-b8f2-4c31-af49-298582af0e4d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 255, 5, 28, "Input",ExpressionUUID->"2dcd129d-f76a-4b2c-9b98-3fa7e575726a"],
Cell[816, 27, 457, 10, 28, "Input",ExpressionUUID->"e646b335-6764-4430-a03e-b57a611509d5"],
Cell[1276, 39, 310, 7, 28, "Input",ExpressionUUID->"743a8f95-ae8f-43b3-a997-2c24bf4597d1"],
Cell[1589, 48, 259, 6, 28, "Input",ExpressionUUID->"1e1ad18d-6751-4df3-ac9f-f0934456133a"],
Cell[1851, 56, 399, 11, 28, "Input",ExpressionUUID->"c684fbd2-6600-47c1-a081-92a7263a11c4"],
Cell[2253, 69, 295, 7, 28, "Input",ExpressionUUID->"a46cd86d-23c2-4621-92dd-3689fea884c7"],
Cell[2551, 78, 303, 7, 28, "Input",ExpressionUUID->"30a5fc3c-1096-4ffc-b050-2716686e7f83"],
Cell[2857, 87, 453, 12, 28, "Input",ExpressionUUID->"288a7069-34d3-4a78-9f6d-78a3ae582aba"],
Cell[3313, 101, 468, 11, 28, "Input",ExpressionUUID->"da95932c-61ed-4cfd-aa2e-72245464fc3c"],
Cell[3784, 114, 242, 5, 28, "Input",ExpressionUUID->"257a18de-53fd-4265-8ab1-790979c1dcd5"],
Cell[4029, 121, 699, 14, 28, "Input",ExpressionUUID->"0b3a318f-ebe4-4784-afc3-f9ef88f8b3e6"],
Cell[4731, 137, 1003, 20, 28, "Input",ExpressionUUID->"6fafd2b7-deb5-45b0-aa61-cd4a5f095182"],
Cell[5737, 159, 917, 17, 28, "Input",ExpressionUUID->"237342c3-2436-4866-abf2-7e5eee80bf87"],
Cell[6657, 178, 307, 7, 28, "Input",ExpressionUUID->"ea30f46c-7eff-4441-8ae0-7cb19917cfd2"],
Cell[6967, 187, 351, 10, 28, "Input",ExpressionUUID->"e6134f2b-6f47-4014-91bc-5ab62060908d"],
Cell[7321, 199, 213, 5, 28, "Input",ExpressionUUID->"0e2a6f1b-0eae-4b51-99b9-408f444fb9c2"],
Cell[CellGroupData[{
Cell[7559, 208, 299, 7, 28, "Input",ExpressionUUID->"cc7ce36d-6be7-4604-8a81-7fe87876be5a"],
Cell[7861, 217, 976, 22, 32, "Output",ExpressionUUID->"3ac9db98-c142-420a-912f-6cddfb404c1d"]
}, Open  ]],
Cell[8852, 242, 201, 4, 31, "Item",ExpressionUUID->"611621cc-e633-4291-8cdb-83cf3ededa5c"],
Cell[9056, 248, 577, 14, 28, "Input",ExpressionUUID->"d66bffa9-6f96-4052-bea9-686144106402"],
Cell[CellGroupData[{
Cell[9658, 266, 492, 14, 28, "Input",ExpressionUUID->"71d8e2e2-18f0-4916-8f92-0dd1132e5be9"],
Cell[10153, 282, 909, 18, 32, "Output",ExpressionUUID->"5b3e229e-b428-4637-b43c-0ce76525ddae"]
}, Open  ]],
Cell[11077, 303, 219, 5, 28, "Input",ExpressionUUID->"074c86e8-9e7f-435a-96d5-a9f44170e7b0"],
Cell[11299, 310, 498, 13, 28, "Input",ExpressionUUID->"0bbaaaaf-ad8e-4abd-b4af-656d71843c07"],
Cell[11800, 325, 557, 14, 28, "Input",ExpressionUUID->"823322b1-bb70-4ec6-bee5-ad4277c8f40d"],
Cell[CellGroupData[{
Cell[12382, 343, 443, 13, 28, "Input",ExpressionUUID->"98f54d2d-bd33-4ec2-a0ad-7da67f55cc86"],
Cell[12828, 358, 903, 18, 32, "Output",ExpressionUUID->"87f88e67-a01d-43d2-b1b1-b8c0c7d7c7a1"]
}, Open  ]],
Cell[13746, 379, 500, 13, 28, "Input",ExpressionUUID->"44cac6b4-9eee-43e9-ab5a-b282b2bb0bf8"],
Cell[14249, 394, 321, 7, 28, "Input",ExpressionUUID->"e0b70f47-5623-421d-a1a0-e66ef0ed29d6"],
Cell[CellGroupData[{
Cell[14595, 405, 451, 12, 28, "Input",ExpressionUUID->"dfa3051f-721c-474f-991e-4a7f9e0deed1"],
Cell[15049, 419, 1113, 25, 52, "Output",ExpressionUUID->"626ca9b7-bbe1-41e4-a0e6-b5188cbe4bde"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16199, 449, 237, 6, 28, "Input",ExpressionUUID->"146132c1-1916-4b0a-9ebf-d8652cce2315"],
Cell[16439, 457, 837, 20, 52, "Output",ExpressionUUID->"11ff2fe0-144a-418a-bcbe-619819d53276"]
}, Open  ]],
Cell[17291, 480, 353, 8, 28, "Input",ExpressionUUID->"e0aa3449-cc4e-4ccf-ba9c-d9b8603e5565"],
Cell[17647, 490, 157, 3, 31, "Item",ExpressionUUID->"5d61857e-4cb3-4226-8f9e-dc102fddeb9b"],
Cell[17807, 495, 441, 10, 28, "Input",ExpressionUUID->"9f7caacf-76e6-4609-8f2e-777309ad16ba"],
Cell[18251, 507, 1063, 24, 48, "Input",ExpressionUUID->"6423c9d8-6749-4eca-9bdd-71e842d839aa"],
Cell[CellGroupData[{
Cell[19339, 535, 784, 20, 67, "Input",ExpressionUUID->"3ea2ff6b-8ec9-4fcb-85f0-497c383640ba"],
Cell[20126, 557, 779, 20, 32, "Output",ExpressionUUID->"42d781ca-0bec-4954-a9db-eff058abee65"]
}, Open  ]],
Cell[20920, 580, 474, 12, 28, "Input",ExpressionUUID->"850cea14-6723-4cc3-90bf-5d76f2fdf741"],
Cell[21397, 594, 636, 15, 28, "Input",ExpressionUUID->"15daa787-e532-4ee9-9950-e1911b90358a"],
Cell[CellGroupData[{
Cell[22058, 613, 682, 19, 67, "Input",ExpressionUUID->"c831d920-85be-47fd-a5aa-7994a640bd7d"],
Cell[22743, 634, 862, 21, 32, "Output",ExpressionUUID->"c6925c7c-6cce-41aa-afd2-9f3301aeaf9a"]
}, Open  ]],
Cell[23620, 658, 447, 12, 28, "Input",ExpressionUUID->"0c9de53c-1be3-42ca-a574-70e47f85f4c1"],
Cell[24070, 672, 465, 10, 28, "Input",ExpressionUUID->"afd7d284-debe-496b-9553-4119857f650a"],
Cell[CellGroupData[{
Cell[24560, 686, 467, 12, 67, "Input",ExpressionUUID->"30d1b42b-bc3e-4804-bc5b-5b233ac1a216"],
Cell[25030, 700, 471, 9, 32, "Output",ExpressionUUID->"82397b4d-2604-4517-9f2a-de3af94860ed"]
}, Open  ]],
Cell[25516, 712, 330, 8, 28, "Input",ExpressionUUID->"8d6f51ca-3165-46d5-a79c-b59cf49ef9bf"],
Cell[25849, 722, 321, 7, 28, "Input",ExpressionUUID->"68e77012-e3d0-465a-899a-d147f7916281"],
Cell[26173, 731, 347, 8, 28, "Input",ExpressionUUID->"d629e37f-38b0-4643-8598-c6547a258250"],
Cell[CellGroupData[{
Cell[26545, 743, 470, 11, 28, "Input",ExpressionUUID->"9230b466-d6ff-456e-9e0c-42ff6c60a8f8"],
Cell[27018, 756, 911, 24, 32, "Output",ExpressionUUID->"8c9b07b7-f24f-4652-9fc8-11973a5b88e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27966, 785, 414, 11, 28, "Input",ExpressionUUID->"d34837cf-3170-424e-b2f8-fe30ca31a931"],
Cell[28383, 798, 930, 26, 59, "Output",ExpressionUUID->"98a9ac67-8dd6-4d3a-b50b-c787d0c0e8cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29350, 829, 263, 7, 28, "Input",ExpressionUUID->"835045e1-6107-4aef-b751-2626e27f41e0"],
Cell[29616, 838, 818, 22, 59, "Output",ExpressionUUID->"426b226d-1ee7-4251-b155-62decd6727d2"]
}, Open  ]],
Cell[30449, 863, 362, 9, 28, "Input",ExpressionUUID->"a3659401-ba1d-4a18-9375-57d0e419431e"],
Cell[CellGroupData[{
Cell[30836, 876, 373, 10, 28, "Input",ExpressionUUID->"7c14967c-ecd6-4b83-a776-e7c4d2232e59"],
Cell[31212, 888, 1067, 31, 32, "Output",ExpressionUUID->"e1056bdc-c210-43fa-8427-8c8b15322459"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32316, 924, 364, 10, 28, "Input",ExpressionUUID->"cf3e8739-546c-4bee-892b-c44c38233a46"],
Cell[32683, 936, 1080, 30, 59, "Output",ExpressionUUID->"a7c34324-ffa4-4188-a10e-7c518350480e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33800, 971, 261, 7, 28, "Input",ExpressionUUID->"01516407-fa19-400d-91d3-0a830419623f"],
Cell[34064, 980, 939, 26, 59, "Output",ExpressionUUID->"94e6eb86-fb30-419a-bad8-2281c2a741ac"]
}, Open  ]],
Cell[35018, 1009, 350, 8, 28, "Input",ExpressionUUID->"d6573a81-c513-487d-a84d-11244867665b"],
Cell[CellGroupData[{
Cell[35393, 1021, 401, 10, 28, "Input",ExpressionUUID->"52c92290-8072-4e36-a30f-895d2de3dd6a"],
Cell[35797, 1033, 761, 18, 32, "Output",ExpressionUUID->"d4b38920-8d02-4682-9b5b-cef91bb5462a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36595, 1056, 366, 10, 28, "Input",ExpressionUUID->"8633ffb2-f427-49c5-bad8-366484815878"],
Cell[36964, 1068, 998, 28, 61, "Output",ExpressionUUID->"e94ecc4d-7488-4b1a-b6d5-9fd5c27442c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37999, 1101, 263, 7, 28, "Input",ExpressionUUID->"005d4401-24bc-4ad0-b115-7cb980372e6a"],
Cell[38265, 1110, 844, 24, 61, "Output",ExpressionUUID->"80f8c44c-f529-490f-91ad-9ea35430bf62"]
}, Open  ]],
Cell[39124, 1137, 219, 5, 28, "Input",ExpressionUUID->"169f6507-bbac-4909-a909-cec3681ee16d"],
Cell[CellGroupData[{
Cell[39368, 1146, 301, 7, 28, "Input",ExpressionUUID->"115596a3-b790-4783-abbf-01a884d94bb6"],
Cell[39672, 1155, 934, 23, 32, "Output",ExpressionUUID->"92362813-a5d6-4680-93e1-097d5a85c945"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40643, 1183, 250, 6, 28, "Input",ExpressionUUID->"89300ebf-5af3-4a0c-9e2c-e5d913a4fe2a"],
Cell[40896, 1191, 762, 20, 32, "Output",ExpressionUUID->"db6ec015-a6dc-4165-ae6d-7c5fba5c8bb6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41695, 1216, 252, 6, 28, "Input",ExpressionUUID->"784082ac-783c-4179-a4d8-44671653ae33"],
Cell[41950, 1224, 711, 20, 32, "Output",ExpressionUUID->"63048e0f-4dff-465b-b5c6-793074d4fea2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42698, 1249, 254, 6, 28, "Input",ExpressionUUID->"9af1e914-7e0e-49bf-973e-6abdccf0976d"],
Cell[42955, 1257, 797, 23, 32, "Output",ExpressionUUID->"692952e8-1175-4e9b-a9ed-3434fbd68577"]
}, Open  ]],
Cell[43767, 1283, 316, 7, 28, "Input",ExpressionUUID->"0a90230a-7288-4f07-82c9-51f369728637"],
Cell[44086, 1292, 438, 9, 31, "Item",ExpressionUUID->"e2f7de18-989d-4ed2-8314-d35fe4912f47"],
Cell[44527, 1303, 342, 8, 28, "Input",ExpressionUUID->"69cd5982-a483-46a9-ba4e-ff8e73fcfd92"],
Cell[CellGroupData[{
Cell[44894, 1315, 405, 9, 28, "Input",ExpressionUUID->"a062cba8-1ef2-407e-a1b6-0b74881f091f"],
Cell[45302, 1326, 1165, 31, 59, "Output",ExpressionUUID->"8a56d940-b97a-4f64-b45e-2f079724b53b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46504, 1362, 320, 9, 28, "Input",ExpressionUUID->"ef17cc53-db96-4784-a11d-8037c2ca27a2"],
Cell[46827, 1373, 780, 22, 61, "Output",ExpressionUUID->"59b1550a-fbaa-49f6-a8e4-4587af8355f3"]
}, Open  ]],
Cell[47622, 1398, 628, 16, 28, "Input",ExpressionUUID->"88fa91ce-0a6e-4871-ad9a-e900fef717ad"],
Cell[48253, 1416, 236, 4, 31, "Item",ExpressionUUID->"271a6e0b-2e4d-4bad-bf0c-655c3070ab36"],
Cell[48492, 1422, 323, 9, 28, "Input",ExpressionUUID->"cfad16f6-674a-4aaa-9c86-00ea5758fabb"],
Cell[CellGroupData[{
Cell[48840, 1435, 403, 11, 28, "Input",ExpressionUUID->"c88c4867-ef8f-400f-b5cf-dfd6dd10007f"],
Cell[49246, 1448, 490, 9, 32, "Output",ExpressionUUID->"34b236d4-e0d9-41c7-ace5-26a5056e40b7"]
}, Open  ]],
Cell[49751, 1460, 296, 8, 28, "Input",ExpressionUUID->"78092f6e-48b7-4d8f-ba1e-a2bf2d6e81c1"],
Cell[CellGroupData[{
Cell[50072, 1472, 445, 12, 28, "Input",ExpressionUUID->"3ecca79f-7ac4-424c-844d-069f2a093315"],
Cell[50520, 1486, 564, 10, 32, "Output",ExpressionUUID->"a89af17e-9ee9-4bb7-b9aa-b0be27d52b6b"]
}, Open  ]],
Cell[51099, 1499, 283, 8, 28, "Input",ExpressionUUID->"7f646d5a-aed0-47c1-b5d6-286cfeefde5d"],
Cell[CellGroupData[{
Cell[51407, 1511, 394, 11, 28, "Input",ExpressionUUID->"f9caa9c8-098d-4c4a-8ca1-de488072e4a2"],
Cell[51804, 1524, 512, 10, 32, "Output",ExpressionUUID->"d58ce4de-ea30-473a-9563-c688bcb1e1b9"]
}, Open  ]],
Cell[52331, 1537, 294, 8, 28, "Input",ExpressionUUID->"d539eb43-3216-4e33-9241-78373bbd4b0b"],
Cell[CellGroupData[{
Cell[52650, 1549, 392, 11, 28, "Input",ExpressionUUID->"a1b685e2-4afc-4832-b9a5-f9ec17dd4796"],
Cell[53045, 1562, 710, 16, 32, "Output",ExpressionUUID->"5ef51ea0-996d-4291-b6ad-284ce8670ce3"]
}, Open  ]],
Cell[53770, 1581, 269, 8, 28, "Input",ExpressionUUID->"26b7472d-59e6-4415-a8bf-15419bfba0ba"],
Cell[CellGroupData[{
Cell[54064, 1593, 394, 11, 28, "Input",ExpressionUUID->"50a5b256-ff3e-4ef0-87a7-7542f826cf3a"],
Cell[54461, 1606, 517, 10, 32, "Output",ExpressionUUID->"d54aa7ce-ac75-4f87-ab99-4f4f70072350"]
}, Open  ]],
Cell[54993, 1619, 588, 15, 48, "Input",ExpressionUUID->"ba65dcfe-d04a-4f1d-8068-d68954b0b613"],
Cell[CellGroupData[{
Cell[55606, 1638, 396, 11, 28, "Input",ExpressionUUID->"1f688897-b4d7-497c-85d6-e5349b0786bf"],
Cell[56005, 1651, 512, 9, 32, "Output",ExpressionUUID->"c1708240-7a2f-45a1-8b45-b720fd7be300"]
}, Open  ]],
Cell[56532, 1663, 529, 13, 28, "Input",ExpressionUUID->"9386aaf5-6f0e-4c9d-9b16-12fe3e3342c0"]
}
]
*)

